dimit = ^\markup{ \italic {dim.} }
AOneVoice =  \relative es'' {
  \clef "treble" \key es \major \numericTimeSignature\time 4/2 | % 1
  \tempo "Lento" 2=72
  es1. ^\f d4 ( c4 ) | % 2
  es2 d1 d2 ^\p | % 3
  d2 c4 g4 c2 c2 | % 4
  c2 b1 b2 ^\pp | % 5
  b2 as4 es4 as2 as2 | % 6
  as2 g1 r2 | % 7
  R1*2 | % 8
  R1*6 | % 11
  es'1. ^\f d4 ( c4 ) | % 12
  es2 << d1 { s4 s2. ^\> } >> c4 ^\p ( h4 ) | % 13
  c2 g4 g4 c4 ( b4 ) as4 ( g4 ) | % 14
  g2 fis2 r1 | % 15
  R1*2 | % 16
  f'1. ^\f es4 ( d4 ) | % 17
  f2 es1 d4 ( c4 ) | % 18
  es2 d1 r2 | % 19
  R1*2 | \barNumberCheck #20
  es1. ^\f des4 ( c4 ) | % 21
  es2 des1 r2 | % 22
  r2 b4 ^\p b4 es2 es2 | % 23
  r2 as,4 as4 des2 des2 | % 24
  g,1 c1 ^\< ~ | % 25
  \override Hairpin.to-barline = ##f
  c2 b4 c4 es4 \! ( des4 ) c4 ( ^\> b4 ) | % 26
  as1 \! ~ as4 ( c4 b4 as4 ) \break | % 27
  \override Hairpin.to-barline = ##t
  g1. r2 | % 28
  R1*2 | % 29
  r2 des'4 ^\pp des4 des2 c2 | \barNumberCheck #30
  R1*2 | % 31
  r2 des4 ^\pp des4 des2 c2 | % 32
  r2 as4 ^\f as4 as2 f'2 \break | % 33
  r2 r4 g,4 g2 es'4 es4 | % 34
  es4 ( f2 d4 ~ d4 es2 c4 ~ | % 35
  c4 d2 ) b4 b2 ( a2 ) | % 36
  << b\breve ~ { s2 s1. \dimit } >> | % 37
  b\breve ~ | % 38
  b1. r2 | % 39
  R1*2 \bar "||" \break
  | \barNumberCheck #40
  \tempo "Poco più mosso" 2=100 | \barNumberCheck #40
  d1 ^\pp es1 | % 41
  a,1 ( b1 ) ~ | % 42
  b2. g4 as1 ~ | % 43
  as2. ( f4 ) g1  | % 44
  es'1 ^\markup{ \italic {sempre} \dynamic pp } f1 | % 45
  b,1 c1 \break | % 46
  f1 g1 | % 47
  e1 f1 | % 48
  f1 b,1 | % 49
  es1 as,1 | \barNumberCheck #50
  d1 g,2 c2 ~ | % 51
  c2 ( b4 a4 ) b1 | % 52
  << es1 { s4 s2. ^\< } >> es1 | % 53
  es1 es1 \! | % 54
  e1 ^\pp ( f2 ) c2 | % 55
  e1 f1 | % 56
  << fis1 (  { s4 s2. ^\< } >> g1 ) | % 57
  << as1. ~ {s1 s2 \! } >> as4 f4 \break | % 58
  as4 ^\f ( g4 f4 es4 ~ es4 d4 es4 f4 ~ | % 59
  f4 es4 d4 c4 ) h4 ( c4 d4 es4 ) | \barNumberCheck #60
  es1 g,1 | % 61
  << c1 { s2 s2 \dimit } >> b1 | % 62
  b1 ^\pp c1 | % 63
  des2 ( es2 ) es1 | % 64
  b1 c1 | % 65
  << des2 ( {s4 s4 ^\< } >> es2 ) es2 ( f2 ) ~ | % 66
  f2 ^\f as1 f2 ~ | % 67
  f2 d1 ( f4 es4 ) \break | % 68
  es\breve | % 69
  R1*2 | \barNumberCheck #70
  \override TextSpanner.bound-details.left.text = "rit."
  r1 \startTextSpan g,2. ^\pp g4 | % 71
  g1 g1 ~ | % 72
  g1. \stopTextSpan r2 | % 73
  as\breve ^\ppp | % 74
  g\breve ^\fermata \bar "|."
}

AOneLyrics =  \lyricmode {
  A -- gnus De -- i qui
  tol -- lis pec -- ca -- ta mun -- "di," qui tol -- lis pec -- ca --
  ta mun -- "di," A -- gnus De -- i qui __ tol -- lis pec --
  ca -- "ta" __ mun -- "di," A -- gnus De -- i qui __ to --
  "lis," A -- gnus De -- i mi -- se -- re -- "re," mi -- se --
  re -- re no -- "bis," __ mi -- se -- re -- re __ no -- "bis." A
  -- gnus De -- "i," mi -- se -- re -- "re," Ag -- nus De -- i qui tol
  -- lis pec -- ca -- ta mun -- "di." __
  Do -- na no -- bis pa -- "cem," do -- na no -- "bis," no
  -- bis pa -- "cem," do -- na no -- bis pa -- "cem," pa -- "cem," do
  -- na pa -- "cem," do -- na no -- bis pa -- "cem," __ \skip4 do --
  na __ no -- bis pa -- "cem," do -- na no -- "bis," no -- bis pa
  -- "cem," __ do -- na __ pa -- "cem," do -- na pa -- "cem," __
  pa -- "cem."
}
ATwoVoice =  \relative g' {
  \clef "treble" \key es \major \numericTimeSignature\time 4/2 | % 1
  g1. ^\f g2 | % 2
  as2 as1 as2 ^\p | % 3
  g1. g4 g4 | % 4
  f1. es2 ^\pp | % 5
  es1. ( d2 ) | % 6
  d1. r2 | % 7
  R1*2 | % 8
  R1*4 | \barNumberCheck #10
  b'1. ^\f a4 ( g4 ) | % 11
  b2 a1 a2 | % 12
  << as2 {s4 s4 ^\> } >> as4 as4 as2 as2 ^\p | % 13
  g2 c,4 c4 c2 c2 | % 14
  c2 c2 r1 | % 15
  R1*6 | % 18
  as'1. ^\f g4 ( f4 ) | % 19
  as2 g1 r2 | \barNumberCheck #20
  r2 c,2 ^\f es2 as2 ~ | % 21
  as1. r2 | % 22
  r2 g!4 ^\p g4 as2 as2 | % 23
  r2 f4 f4 g2 g2 | % 24
  e1 f1 ~ | % 25
  \override Hairpin.to-barline = ##f
  f2 ^\< f4 f4 
  f2 ^\> f2 | % 26
  f1 ~ \! f4 ( as4 g4 f4 ) | % 27
  \override Hairpin.to-barline = ##t
  e1. r2 | % 28
  R1*2 | % 29
  r2 g4 ^\pp g4 g2 g2 | \barNumberCheck #30
  R1*2 | % 31
  r2 g4 ^\pp g4 g2 g2 | % 32
  r2 f4 ^\f f4 f2 as2 | % 33
  r2 r4 es4 es2 g4 g4 | % 34
  a2 ( as2 g2 ges2 | % 35
  f2 ) e2 es1 | % 36
  << d\breve ~ { s2 s1. \dimit } >> | % 37
  d\breve ~ | % 38
  d1. r2 | % 39
  R1*2 \bar "||"
  | \barNumberCheck #40
  h'1 ^\pp c1 | % 41
  fis,1 ( g1 ) ~ | % 42
  g2. e4 f1 ~ | % 43
  f2. ( d4 ) es1 | % 44
  r1 f2. f4 | % 45
  g2 ( es2 ) c1 | % 46
  r4 as'4 ^\pp ( des4 c4 ) b4 ( as4 g4 f4 ) | % 47
  g2 ( c,1 ) f2 | % 48
  R1*4 | \barNumberCheck #50
  r4 d4 ^\pp ( g4 f4 ) es4 ( d4 c2 ) ~ | % 51
  c2 r2 r2 b'2 ^\pp ~ | % 52
  << b1 {s4 s2. ^\< } >> c1 | % 53
  g1 as1 \! | % 54
  r4 \! g4 ^\pp ( c4 b4 ) b4 ( a4 g4 f4 ) | % 55
  g1 c,1 | % 56
  << d1 { s4 s2. ^\< } >> g1 | % 57
  f1 b1 ~ \! | % 58
  b1 ^\f as2. f4 | % 59
  g1 fis1 | \barNumberCheck #60
  g1 es1 | % 61
  << as1 ( { s2 s2 \dimit } >> as2. ) f4 | % 62
  g1 ^\pp as1 | % 63
  b1 es,1 ~ | % 64
  es1 es2. es4 | % 65
  << b'1 {s4 s2. ^\< } >> es,2 as2 ~ | % 66
  as4 ^\f ( g4 f4 e4 ) f4 ( es4 d4 cis4 ) | % 67
  d2 ( f1 d4 es4 ) | % 68
  es\breve | % 69
  R1*2 | \barNumberCheck #70
  r1 es2. ^\pp es4 | % 71
  es1 es1 ~ | % 72
  es1. r2 | % 73
  es\breve ^\ppp | % 74
  es\breve ^\fermata \bar "|."
}

ATwoLyrics =  \lyricmode {
  A -- gnus De -- i qui tol --
  lis pec -- ca -- ta mun -- "di," A -- gnus De -- i qui tol --
  lis pec -- ca -- ta mun -- "di," pec -- ca -- ta mun -- "di," A --
  gnus De -- i qui tol -- "lis" __ mi -- se -- re -- "re," mi
  -- se -- re -- re no -- "bis," __ mi -- se -- re -- re no -- "bis."
  A -- gnus De -- "i," mi -- se -- re -- "re," Ag -- nus De -- i qui
  tol -- lis pec -- ca -- ta mun -- "di." __ Do -- na no -- bis pa --
  "cem," do -- na pa -- "cem," do -- na __ pa -- "cem," do -- "na," __
  do -- na pa -- "cem," do -- na __ no -- bis no -- bis pa --
  "cem," __ do -- na no -- "bis," no -- bis pa -- "cem," do -- na no
  -- "bis," __ no -- bis pa -- "cem," do -- na __ pa -- "cem," do
  -- na pa -- "cem," __ pa -- "cem."
}
AThreeVoice =  \relative es' {
  \clef "treble_8" \key es \major \numericTimeSignature\time 4/2 | % 1
  es1. ^\f es2 | % 2
  f2 f1 f2 ^\p | % 3
  es1. es4 es4 | % 4
  d1. d2 ^\pp | % 5
  c\breve | % 6
  h1. r2 | % 7
  R1*2 | % 8
  R1*4 | \barNumberCheck #10
  d1. ^\f es2 | % 11
  c2 c1 d2 | % 12
  << h2 {s4 s4 ^\> } >> h4 h4 h2 d2 ^\p | % 13
  g,2 c4 c4 g2 as2 | % 14
  a2 a2 r1 | % 15
  R1*6 | % 18
  f'1. ^\f es4 ( d4 ) | % 19
  f2 es1 r2 | \barNumberCheck #20
  ges1. ^\f f4 ( es4 ) | % 21
  ges2 f1 r2 | % 22
  r2 es4 ^\p es4 es2 es2 | % 23
  r2 des4 des4 des2 des2 | % 24
  c1 f,1 | % 25
  r4 f4 ^\< ( des'4 ) a4 b4 ( f'4 ) ^\> es4 ( des4 ) | % 26
  c1 \! ( as2 f2 ) | % 27
  c1. r2 | % 28
  R1*2 | % 29
  r2 b'4 ^\pp b4 b2 b2 | \barNumberCheck #30
  R1*2 | % 31
  r2 b4 ^\pp b4 b2 b2 | % 32
  r2 c4 ^\f c4 c4 ( ces4 ) b2 | % 33
  r2 r4 b4 es4 ( d4 ) c4 b4 | % 34
  a2 ( h2 c2 es2 | % 35
  d2 ) d2 c2. ( f,4 ) | % 36
  << f\breve ~ { s2 s1. \dimit } >> | % 37
  f\breve ~ | % 38
  f1. r2 | % 39
  R1*2 \bar "||"
  | \barNumberCheck #40
  r4 d'4 ^\pp ( g4 f4 ) es4 ( d4 c4 b4 ) | % 41
  a1 g1 | % 42
  r2 c1 ~ c4 ( ces4 ) | % 43
  b\breve | % 44
  r4 es4 ^\pp ( as4 g4 ) f4 ( es4 des4 c4 ) | % 45
  b1 as1 | % 46
  c1 des1 | % 47
  R1*2 | % 48
  r1 es2. ^\pp es4 | % 49
  es2 ( as,1 ) d2 | \barNumberCheck #50
  d2 g,1 r2 | % 51
  r4 c4 ^\pp ( f4 es4 ) d4 ( c4 b2 ) ~ | % 52
  b2 es,1 ^\< es'2 ~ | % 53
  es2 << es,1 {s2 s2 \! } >> es'2 | % 54
  r1 c1 ^\pp ~ | % 55
  c1 c1 | % 56
  << c2 {s4 s4 ^\< } >> a2 b1 ~ | % 57
  b2 ( d2 ) f1 \! | % 58
  es1 ^\f ( f2 ) es4 ( d4 ) | % 59
  es1 es,1 | \barNumberCheck #60
  r4 b'4 ( es4 d4 ) c4 ( b4 as4 g4 ) | % 61
  << f1 { s2 s2 \dimit } >> f1 | % 62
  r4 b4 ^\pp ( es4 des4 ) c4 ( b4 as4 g4 ) | % 63
  f2 ( g2 ) as1 | % 64
  r4 b4 ( es4 des4 ) c4 ( b4 as4 g4 ) | % 65
  << f2 ( {s4 s4 ^\< } >> g2 ) as1 | % 66
  r2 \! ces2 ^\f ( d!2 ) f2 | % 67
  as1 ( as,1 ) | % 68
  g\breve | % 69
  r4 es'4 ^\p ( g4 f4 ) es4 ( d4 es4 c4 ) | \barNumberCheck #70
  b\breve ^\pp ( | % 71
  g\breve ) | % 72
  b1. r2 | % 73
  ces\breve ^\ppp | % 74
  b\breve ^\fermata \bar "|."
}

AThreeLyrics =  \lyricmode {
  A -- gnus De -- i qui tol --
  lis pec -- ca -- ta mun -- "di," A -- gnus De -- i qui tol -- lis
  pec -- ca -- ta mun -- "di," pec -- ca -- ta mun -- "di," A -- gnus
  De -- i A -- gnus De -- i mi -- se -- re -- "re," mi --
  se -- re -- re no -- "bis," mi -- se -- re -- re __ no -- "bis."
  A -- gnus De -- "i," mi -- se -- re -- "re," Ag -- nus De -- i qui
  tol -- lis pec -- ca -- ta mun -- "di." __ do -- na __ no -- bis pa -- "cem,"
  do -- na __ no -- bis pa -- "cem," do --
  na no -- bis pa -- "cem," do -- na __ no -- bis __ pa -- "cem,"
  do -- na no -- bis pa -- "cem," do -- na __ no -- "bis," do --
  na __ pa -- "cem," do -- na __ pa -- "cem," do -- na __ pa
  -- "cem," no -- bis pa -- "cem," do -- na __ pa -- "cem," pa --
  "cem."
}
AFourVoice =  \relative c' {
  \clef "bass" \key es \major \numericTimeSignature\time 4/2 | % 1
  c1. ^\f c2 | % 2
  h2 h1 h2 ^\p | % 3
  c1. as4 as4 | % 4
  b1. g2 ^\pp | % 5
  as1. ( f2 ) | % 6
  g1. r2 | % 7
  R1*2 | % 8
  R1*4 | \barNumberCheck #10
  g,1 ^\f g'1 | % 11
  fis2 fis1 fis2 | % 12
  << f2 {s4 s4 ^\> } >> f4 f4 f2 f2 ^\p | % 13
  e2 e4 e4 es2 es2 | % 14
  d2 d2 r1 | % 15
  R1*4 | % 17
  c'1. ^\f b4 ( a4 ) | % 18
  c2 b1 b,2 | % 19
  es1. es4 es4 | \barNumberCheck #20
  as,2. as4 as'2 as2 | % 21
  r2 des,4 f4 as2 des2 | % 22
  r2 des,4 ^\p des4 c2 c'2 | % 23
  r2 c,4 c4 b2 b'2 | % 24
  r2 b,2 ( as2 ) a2 | % 25
  b1. b2 | % 26
  c1 c1 | % 27
  r2 c4 ^\p ^\< c4 c'2 \! b2 ^\> | % 28
  as4 ( g4 \! ) f1 r2 | % 29
  r2 e4 ^\pp e4 e2 e2 | \barNumberCheck #30
  R1*2 | % 31
  r2 es4 ^\pp es4 es2 e2 | % 32
  r2 f4 ^\f f4 f2 d2 | % 33
  r2 es4 ( d4 ) c2 c4 c4 | % 34
  f1. f2 | % 35
  f1 f1 | % 36
  r2 b1 ^\f as!4 ( g4 ) | % 37
  b2 as1 as4 ( f4 ) | % 38
  d2 d4 d4 d2 ( es4 ) f4 | % 39
  f2 ^^ as,1. ^^ \bar "||"
  | \barNumberCheck #40
  g1 ^\pp c1 | % 41
  r4 a'4 ^\pp ( d4 c4 ) b4 ( a4 g4 f4 ) | % 42
  e2 c2 r1 | % 43
  R1*2 | % 44
  c1 ^\pp des1 | % 45
  es1 as,1 | % 46
  as'1 b1 | % 47
  R1*2 | % 48
  r4 f4 ^\pp ( b4 as4 ) g4 ( f4 es4 d4 ) | % 49
  c1 d1 | \barNumberCheck #50
  h1 c1 | % 51
  f1. f2 | % 52
  << g1 {s4 s2. ^\< } >> as1 | % 53
  b1 c1 \! | % 54
  b2. ^\pp ( g4 ) a1 | % 55
  r4 g4 ^\pp ( c4 b4 ) a4 ( g4 f4 es4 ) | % 56
  << d\breve { s4  s2. ^\< s1} >> | % 57
  d\breve | % 58
  es1 ^\f h1 | % 59
  c1 a1 | \barNumberCheck #60
  b\breve | % 61
  << b\breve { s2 s2 \dimit s1 } >> | % 62
  es\breve ^\pp ~ | % 63
  es1 es1 | % 64
  es\breve ~ | % 65
  << es1 {s4 s2. ^\< } >> es1 | % 66
  es\breve ^\f | % 67
  es\breve | % 68
  r4 es4 ^\p ( g4 f4 ) es4 ( d4 es4 c4 ) | % 69
  b1 ( c1 ) | \barNumberCheck #70
  es\breve ^\pp ~ | % 71
  es\breve ~ | % 72
  es1. r2 | % 73
  as,\breve ^\ppp | % 74
  es'\breve ^\fermata \bar "|."
}

AFourLyrics =  \lyricmode {
  A -- gnus De -- i qui tol --
  lis pec -- ca -- ta mun -- "di," A -- gnus De -- i qui tol -- lis
  pec -- ca -- ta mun -- "di," pec -- ca -- ta mun -- "di," A -- gnus
  De -- i qui tol -- lis pec -- ca -- ta mun -- "di," mi -- se --
  re -- "re," mi -- se -- re -- "re," mi -- se -- re -- re mi -- se --
  re -- re no -- "bis," mi -- se -- re -- re no -- "bis." A -- gnus De
  -- "i," mi -- se -- re -- "re," Ag -- nus De -- i qui __ tol --
  lis pec -- ca -- ta mun -- "di." A -- gnus De -- i qui
  tol -- lis pec -- ca -- ta mun -- "di." Do -- na do -- na __ no
  -- "bis," do -- na no -- bis pa -- "cem," do -- na __ no --
  "bis," pa -- "cem," do -- na no -- bis pa -- "cem," pa -- "cem," do
  -- na __ pa -- "cem," do -- na no -- bis pa -- "cem," do -- na no
  -- bis pa -- "cem," do -- na __ pa -- "cem," __ pa -- "cem."
}
AFiveVoice =  \relative d' {
  \clef "treble" \key es \major \numericTimeSignature\time 4/2 R1*10 | % 6
  r1 d2 ^\p ( f2 ~ | % 7
  f2 es2 ^\< f2 as2 ) ~ | % 8
  as2 g2 a2 ( c2 ) ~ | % 9
  \override Hairpin.to-barline = ##f
  c2 \! b2 a1 ^\> | \barNumberCheck #10
  g1. \! r2 | % 11
  \override Hairpin.to-barline = ##t
  R1*6 | % 14
  d'\breve ^\p ~ | % 15
  d2 c4 ^\< ( d4 ) \! f4 ( 
  es4 ) ^\> d4 ( c4 ) | % 16
  b2 \! ( a2 as2 g2 ) | % 17
  g1. r2 | % 18
  r1 d'1 ^\f | % 19
  des1. c4 b4 | \barNumberCheck #20
  des2 c1 r2 | % 21
  r2 f2 es4 ( des4 ) c4 ( b4 ) | % 22
  as2 g2 r2 as4 ^\p as4 | % 23
  des2 des2 r2 g,4 g4 | % 24
  c2 c2 r1 | % 25
  r2 << f1 { s2 s2 ^\< } >> f2 | % 26
  f2 ( ^\> es4 des4 ) \! c1 ~ | % 27
  c1 r1 | % 28
  as1. ^\p g4 ( f4 ) | % 29
  as2 g1 g2 ^\< | \barNumberCheck #30
  << as2 { s4. s8 \! } >> as4 as4 as2 g4 ^\> ( f4 ) | % 31
  as2 g1 \! g2 ^\< | % 32
  as4 ^\f ( c4 ) f1 b,4 ( as4 ) | % 33
  g4 ( b4 ) es1 g,4 ( c4 ) | % 34
  c2 ( d2 g,2 ) c2 | % 35
  f,2 ( b1 a2 ) | % 36
  << b\breve ~ { s2 s1. \dimit } >> | % 37
  b\breve ~ | % 38
  b1. r2 | % 39
  R1*2 \bar "||"
  | \barNumberCheck #40
  g1 ^\pp es1 | % 41
  d1 d1 | % 42
  c1 f1 | % 43
  R1*4 | % 45
  r4 b4 ^\pp ( es4 des4 ) c4 ( b4 as4 g4 ) | % 46
  f1 b1 | % 47
  r1 c2. c4 | % 48
  b1 b1 | % 49
  as1. f2 | \barNumberCheck #50
  g\breve | % 51
  f\breve | % 52
  r1 es'1 ^\< ( | % 53
  des1 ) c1 | % 54
  c\breve ^\pp | % 55
  c\breve | % 56
  R1*2 | % 57
  r4 b4 ^\f ( f'4 es4 ) d4 ( c4 b4 as4 ) | % 58
  g1 as1 | % 59
  g2. ( c4 ) h4 ( c4 d4 es4 ) | \barNumberCheck #60
  es1 g,1 | % 61
  << c1 { s2 s2 \dimit } >> b1 ~ | % 62
  b1 r1 | % 63
  b1 ^\pp c1 | % 64
  des2 ( es2 ) es1 | % 65
  << b1 {s4 s2. ^\< } >> c1 | % 66
  ces\breve ^\f ~ | % 67
  ces4 ( b4 as4 g4
  <<
    { \voiceOne 
       as1 )
    }
  \new Voice { 
    \voiceTwo
    \override NoteHead.font-size = #-3
    as2 ( f4 g4 )
  }
   >> \oneVoice
   \override NoteHead.font-size = #0 | % 68
  g1 g2. ^\p g4 | % 69
  g1 g1 ~ | \barNumberCheck #70
  g1 r1 | % 71
  g\breve ^\pp | % 72
  g1. r2 | % 73
  es\breve ^\ppp | % 74
  es\breve ^\fermata \bar "|."
}

AFiveLyrics =  \lyricmode {
  mi -- se -- re -- re no --
  "bis," mi -- se -- re -- re __ no -- "bis," qui tol -- lis pec --
  ca -- "ta," pec -- ca -- "ta" __ mun -- "di," mi -- se -- re --
  "re," mi -- se -- re -- "re," mi -- se -- re -- re.
  __ A -- gnus De -- i qui tol -- lis pec -- ca -- "ta" __ mun
  -- "di," qui tol -- lis pec -- ca -- "ta," pec -- ca -- ta mun --
  "di." __ Do -- na no -- bis pa -- "cem," do -- na __ no --
  "bis," do -- na no -- "bis," no -- bis pa -- "cem," do -- na pa --
  "cem," do -- na __ no -- "bis," do -- na __ no -- bis pa --
  "cem," __ do -- na no -- bis pa -- "cem," pa -- "cem,"
  no -- bis pa -- "cem," __ pa -- "cem," pa -- "cem."
}
ASixVoice =  \relative h {
  \clef "treble" \key es \major \numericTimeSignature\time 4/2 R1*10 | % 6
  r1 h1 ^\p | % 7
  << c1 { s2 s2 ^\< } >> d1 | % 8
  es2 g1 fis2 \! | % 9
  \override Hairpin.to-barline = ##f
  g2. f4 es1 ^\> | \barNumberCheck #10
  d1. \! r2 | % 11
  \override Hairpin.to-barline = ##t
  R1*6 | % 14
  r2 fis2 ^\p ^\< ( << b2 ) { s4 s4 ^\> } >> a2 \!  | % 15
  g1. g2 | % 16
  f\breve | % 17
  es\breve | % 18
  r1 b'1 ^\f | % 19
  b1. as4 g4 | \barNumberCheck #20
  b2 as1 r2 | % 21
  r2 f2 f2 f2 | % 22
  fes2 es2 r2 es4 ^\p es4 | % 23
  f2 f2 r2 des4 des4 | % 24
  c2 c2 r1 | % 25
  r2 f2 ( b2. ^\< ) f4 | % 26
  as2 ( ^\> << f1 { s4 s4 \! s2 } >> e4 f4 ) | % 27
  g1 r1 | % 28
  << c,1 ^\p {s4 s2. ^\< } >> << des1 {s2. ^\> s4 \! } >> | % 29
  des2 des2 r2 g2 ^\< | \barNumberCheck #30
  << c,2 { s4. s8 \! } >> des4 \! des4 d2 d2 ^\> | % 31
  \override Hairpin.to-barline = ##f
  es2 es2 \! r2 g2 ^\< ~ | % 32
  g2 \! f2 r2 f2 ^\f | % 33
  \override Hairpin.to-barline = ##t
  f2 es2 r2 es2 | % 34
  f2 ( d2 es2 c2 | % 35
  d2 ) b2 f'1 | % 36
  << f\breve ~ { s2 s1. \dimit } >> | % 37
  f\breve ~ | % 38
  f1. r2 | % 39
  R1*2 \bar "||"
  | \barNumberCheck #40
  d1 ^\pp c1 | % 41
  R1*2 | % 42
  r1 f2. f4 | % 43
  b,1 es1 | % 44
  r1 as2. ^\pp as4 | % 45
  g1 ( as1 ) | % 46
  f1 r1 | % 47
  r4 g4 ^\pp ( c4 b4 ) as4 ( g4 f4 es4 ) | % 48
  d1 es1 | % 49
  r4 es4 ^\pp ( as4 g4 ) f4 ( es4 d4 c4 ) | \barNumberCheck #50
  d2. d4 es1 ~ | % 51
  es2. ( c4 d1 ) | % 52
  es1 r4 f4 ^\markup{ \italic {cresc.} } ( b4 as4 ) | % 53
  g1 r4 as4 ( des4 c4 ) | % 54
  c1 ^\pp f,2. a4 | % 55
  g1 f1 | % 56
  r4 a4 ^\< ( d4 c4 ) c4 ( b4 a4 g4 \! ) | % 57
  f1. b,2 | % 58
  b1 ^\f f'1 | % 59
  es1 c1 | \barNumberCheck #60
  r1 es1 ^\f ~ | % 61
  es4 ( c4 f4 \dimit es4 d1 ) | % 62
  es\breve ^\p | % 63
  r2 es1 ^\pp c2 | % 64
  r2 es1 c2 | % 65
  r2 es1 ^\< c2 | % 66
  d!1 ^\f ~ d4 ( es4 d4 cis4 | % 67
  d2 f1 d4 es4 ) | % 68
  es1 es2. ^\p es4 | % 69
  es1 es1 ~ | \barNumberCheck #70
  es1 r1 | % 71
  es\breve ^\pp | % 72
  es1. r2 | % 73
  as,\breve ^\ppp | % 74
  b\breve ^\fermata \bar "|."
}

ASixLyrics =  \lyricmode {
  mi -- \skip4 \skip4 \skip4
  \skip4 se -- re -- re no -- "bis," mi -- se -- re -- re no -- "bis,"
  qui tol -- lis pec -- ca -- "ta," pec -- ca -- ta mun -- "di," mi --
  se -- re -- "re," mi -- se -- re -- "re," mi -- se -- re -- "re."
  A -- gnus De -- i qui tol -- lis pec -- ca -- ta
  mun -- "di," tol -- lis pec -- ca -- "ta," pec -- ca -- ta mun --
  "di." __ Do -- "na," do -- na no -- bis no -- bis pa -- "cem," do
  -- na __ pa -- "cem," do -- na __ no -- bis pa -- "cem," do --
  "na," do -- na no -- bis pa -- "cem," do -- na __ pa -- "cem,"
  do -- na no -- bis pa -- "cem," do -- na no -- bis pa -- "cem,"
  pa -- "cem," no -- bis pa -- "cem," __ pa -- "cem," pa -- "cem."
}
ASevenVoice =  \relative g {
  \clef "treble_8" \key es \major \numericTimeSignature\time 4/2 R1*10
  | % 6
  r1 g2 ^\p d2 | % 7
  es2 ^\< as1 f2 | % 8
  g2 c1 a2 \! | % 9
  \override Hairpin.to-barline = ##f
  b2 es4 ( d4 ) c1 ^\> | \barNumberCheck #10
  b1. \! r2 | % 11
  \override Hairpin.to-barline = ##t
  R1*6 | % 14
  r2 a2 ^\p ^\< ( << d2 ) { s4 s4 ^\> } >> c2 \! | % 15
  b2 ( a4 b4 d4 ^\< c4 ) \! f4 ^\> ( es4 ) | % 16
  d2 \! ( << c1 ) {s2 s2 ^\< } >> h2 | % 17
  c1. ^\f f2 | % 18
  f2 b,1 r2 | % 19
  r2 g2 b2 es4 es4 | \barNumberCheck #20
  es1 ( c2 ) as2 | % 21
  as1 ( des1 ) | % 22
  b1 r2 c4 ^\p c4 | % 23
  as2 as2 r2 b4 b4 | % 24
  e,2 e2 r4 c'4 ( f4 ) es4 | % 25
  des2. ( c4 ) b2 f4 f4 | % 26
  f2 as2 as2 ( c2 ) | % 27
  e,1 r1 | % 28
  as1. ^\p as2 | % 29
  b2 b2 r2 b2 ^\< | \barNumberCheck #30
  << as2 { s4. s8 \! } >> as4 \! as4 as2 b2 ^\> | % 31
  b2 b2 \! r2 c2 ^\< | % 32
  c2 ^\f as2 r2 f2 | % 33
  b2 g2 r2 c2 | % 34
  a2 ( h2 c2 a2 | % 35
  b2 ) g2 c4 ( b4 c2 ) | % 36
  << d,\breve ~ { s2 s1. \dimit } >> | % 37
  d\breve ~ | % 38
  d1. r2 | % 39
  R1*2 \bar "||"
  | \barNumberCheck #40
  h'1 ^\pp g1 | % 41
  R1*2 | % 42
  r4 g4 ^\pp ( c4 b4 ) as4 ( g4 f4 es4 ) | % 43
  d2. ( b'4 ) b1 | % 44
  as1. des2 ~ | % 45
  des2 b2 es1 | % 46
  r1 des2. ^\pp des4 | % 47
  c1 c1 | % 48
  R1*2 | % 49
  r1 as2. ^\pp as4 | \barNumberCheck #50
  g1 c2. ( b4 ) | % 51
  a2 ( c2 ) b1 | % 52
  r4 b4 ( es4 des4 ) 
  << c1 { s4 s2.^\markup{ \italic {cresc.} } } >> | % 53
  r4 des4 ( g4 f4 ) es1 | % 54
  c1 ^\pp c1 | % 55
  b2. ( g4 ) a1 ~ | % 56
  << a1 {s4 s2. ^\< } >>  d2 d2 | % 57
  f1 b,1 ^\f ~ | % 58
  b2 g2 ( f2 ) as2 | % 59
  c2 ( es1 ) d4 ( c4 ) | \barNumberCheck #60
  b2 ( es,1 ) c'2 | % 61
  as2 f2 \dimit r4 f4 ( b4 as4 ) | % 62
  g1 r1 | % 63
  r4 b4 ^\pp ( es4 des4 ) c4 ( b4 as4 g4 ) | % 64
  f2 ( g2 ) as1 | % 65
  r4 b4 ( es4 ^\< des4 ) c4 ( b4 as4 g4 ) | % 66
  as\breve ^\f ~ | % 67
  as2 ces2 ces1 -> | % 68
  b1 g2. ^\p g4 | % 69
  g1 g1 ~ | \barNumberCheck #70
  g1 r1 | % 71
  r4 b4 ^\pp ( es4 c4 b4 a4 b4 g4 ) | % 72
  es1. r2 | % 73
  es\breve ^\ppp | % 74
  g\breve ^\fermata \bar "|."
}

ASevenLyrics =  \lyricmode {
  mi -- \skip4 \skip4 \skip4
  \skip4 \skip4 \skip4 se -- re -- re __ no -- "bis," mi -- se --
  re -- re __ no -- "bis," A -- gnus De -- i qui tol -- lis pec --
  ca -- ta mun -- di mi -- se -- re -- "re," mi -- se -- re -- "re,"
  mi -- se -- re -- "re," mi -- se -- re -- re no -- "bis." A -- gnus
  De -- i qui tol -- lis pec -- ca -- ta mun -- "di," qui tol -- lis
  pec -- ca -- "ta," pec -- ca -- ta mun -- "di." __ Do -- "na," do
  -- na __ no -- bis pa -- \skip4 \skip4 "cem," do -- na pa --
  "cem," do -- na no -- bis __ pa -- "cem," do -- "na," do -- "na,"
  do -- na pa -- "cem," __ do -- na pa -- "cem," __ do -- na no --
  "bis," no -- bis pa -- "cem," pa -- "cem," do -- na __ pa --
  "cem," do -- na __ no -- bis pa -- "cem," no -- bis pa -- "cem,"
  __ pa -- "cem," pa -- "cem."
}
AEightVoice =  \relative g, {
  \clef "bass" \key es \major \numericTimeSignature\time 4/2 R1*10 | % 6
  r1 g1 ^\p ( | % 7
  c1 ) << b1 { s4 s2. ^\< } >> | % 8
  es1 << d1 {s2 s2 \! } >> | % 9
  \override Hairpin.to-barline = ##f
  g1. ( fis2 ) ^\> | \barNumberCheck #10
  g1. \! r2 | % 11
  \override Hairpin.to-barline = ##t
  R1*6 | % 14
  r2 d2 ^\p ( d'2 ) fis,2 | % 15
  g1 ( c,2 ) d4 ( es4 ) | % 16
  f2. ( es4 d2 ) ^\< g2 | % 17
  c,2. ^\f d4 es2 ( f2 ) | % 18
  b,2. b4 b'1 ~ | % 19
  b2 b4 b4 g2 es2 | \barNumberCheck #20
  as1 as,2 as'4 as4 | % 21
  c,2 ( des1 ) des2 | % 22
  des2 ( es2 ) c1 ~ ^\markup{ "(" \dynamic p ")" } | % 23
  c2 c4 c4 b2 b2 ~ | % 24
  b2 b4 b4 as2 a2 | % 25
  b1. b2 | % 26
  c\breve | % 27
  c1 r1 | % 28
  f1. ^\p f2 | % 29
  e2 e2 r2 e2 ^\< | \barNumberCheck #30
  << f2 { s4. s8 \! } >> f4 \! f4 f2 b,2 ^\> | % 31
  es2 es2 \! r2 e2 ^\< | % 32
  f2. ^\f ( es4 ) d!2 d2 | % 33
  es2. ( d4 ) c1 | % 34
  f\breve ~ | % 35
  f1 f,1 | % 36
  << b\breve ~ { s2 s1. \dimit } >> | % 37
  b\breve ~ | % 38
  b1. r2 | % 39
  R1*2 \bar "||"
  | \barNumberCheck #40
  g1 ^\pp c1 | % 41
  d1 g1 | % 42
  R1*2 | % 43
  r4 f4 ^\pp ( b4 as4 ) g4 ( f4 es4 des4 ) | % 44
  c1 des1 | % 45
  es1. ( f4 g4 ) | % 46
  as2 r2 b1 ^\pp ~ | % 47
  b2 g2 as1 ~ | % 48
  as2 f2 g1 | % 49
  c,1 r1 | \barNumberCheck #50
  R1*2 | % 51
  r1 b2. ^\pp as!4 | % 52
  << g1 { s4 s2. ^\< } >> as1 | % 53
  b1 c1 \! | % 54
  c1. ^\pp c2 | % 55
  c1 f2. ( es4 ) | % 56
  << d\breve {s4  s2. ^\< s1} >> | % 57
  d\breve | % 58
  es1 ^\f h1 | % 59
  c1 a1 | \barNumberCheck #60
  b\breve ~ | % 61
  << b\breve { s2 s2 \dimit s1 } >> | % 62
  es1 r1 | % 63
  es\breve ^\pp ~ | % 64
  es1 es1 | % 65
  << es\breve {s4 s2. ^\< } >> | % 66
  es\breve ^\f | % 67
  es\breve | % 68
  es1 es2. ^\p es4 | % 69
  es1 es1 | \barNumberCheck #70
  r4 b4 ^\pp ( es4 c4 ) b4 ( a4 b4 g4 ) | % 71
  es1 es1 ~ | % 72
  es1. r2 | % 73
  as\breve ^\ppp | % 74
  es\breve ^\fermata \bar "|."
}

AEightLyrics =  \lyricmode {
  mi -- se -- re -- re no --
  "bis," mi -- se -- re -- re __ no -- "bis," A -- gnus De -- i qui
  tol -- lis pec -- ca -- ta mun -- "di," mi -- se -- re -- re no --
  "bis," __ mi -- se -- re -- "re," __ mi -- se -- re -- "re." mi --
  se -- re -- "re." A -- gnus De -- i qui tol -- lis pec -- ca -- ta
  mun -- "di," qui tol -- lis pec -- ca -- ta mun -- \skip4 "di." __
  Do -- na no -- "bis," do -- na __ no -- bis pa -- "cem," do -- na
  no -- bis pa -- "cem," do -- na no -- bis pa -- "cem," do -- na no
  -- bis __ pa -- "cem," do -- na no -- bis pa -- "cem," do -- na
  no -- bis pa -- "cem," no -- bis pa -- "cem," do -- na __ pa
  -- "cem," __ pa -- "cem."
}

