pmarc = ^\markup{ \halign #2.0 \dynamic p}

COneVoice =  \relative h' {
  \clef "treble" \key es \major \numericTimeSignature\time 4/2 | % 1
  \tempo "Moderato" 2=88 R1*6 | % 4
  r1 r2 h2 ^\p | % 5
  c2 c2 c2. c4 | % 6
  b!2 b2 r1 | % 7
  R1*2 | % 8
  r1 r2 b4 ^\p c4 | % 9
  \override Hairpin.to-barline = ##f
  des2 des4 ^\< des4 des2. \! es4 ^\> | \barNumberCheck #10
  \override Hairpin.to-barline = ##t
  c1 \! r1 | % 11
  R1*2 | % 12
  r2 g4 ^\< g4 g2 g2 | % 13
  es'2 ^\f d4 c4 b2. as4 | % 14
  as2 g2 r1 | % 15
  R1*2 | % 16
  r2 b4 ^\f b4 b2 b2 | % 17
  g'2 f4 ( es4 ) d2 es4 ( c4 ) | % 18
  b2 ( h2 c2 ) b4 as4 | % 19
  g2 ( es'1 ) d2 | \barNumberCheck #20
  c1 r1 | % 21
  R1*4 | % 23
  r2 h4 ^\p h4 h2 h4 h4 | % 24
  c2 b2 g1 | % 25
  g1 r1  \break | % 26
  R1*2 | % 27
  r2 h4 ^\pp h4 h2 h2 | % 28
  c2 b2 g1 | % 29
  g1 r1 | \barNumberCheck #30
  r2 g'2 ^\f g2 g4 g4 | % 31
  c,2. c4 c1 \break | % 32
  r1 r2 b2 ^\f | % 33
  es,2 b'4 b4 es1 | % 34
  b1 r2 b2 | % 35
  es,2 b'4 b4 es1 | % 36
  b1 r1 | % 37
  R1*4 \break | % 39 
  R1*2 ^\markup{ \bold {Poco meno mosso} } | \barNumberCheck #40
  r1 r2 h2 ^\pp | % 41
  h1 ^\( ^. h1 ^. | % 42
  h1 ^. h1 ^. \) | % 43
  h1. h2 | % 44
  e1 d2 d2 | % 45
  c\breve | % 46
  h1. r2 | % 47
  R1*2 | % 48
  r1 a2 ^\pp a2 | % 49
  a1 h1 | \barNumberCheck #50
  c1. c2 | % 51
  c1 r1 | % 52
  r2 g2 ^\< c2 es!2 | % 53
  es1 ^\f des1 \break | % 54
  c\breve | % 55
  R1*2 | % 56
  r1 g2 ^\pp g2 | % 57
  as1 g1 | % 58
  g1 fis1 ~ | % 59
  fis1 r2 fis2 ^\pp | \barNumberCheck #60
  fis2. fis4 fis2 fis2 | % 61
  fis2 ^\< ( << a1 {s4 s2. ^\> } >>  g2 \! ) | % 62
  g\breve ~ | % 63
  g1. r2 | % 64
  r2 g1 ^\pp g2 | % 65
  as!1 g1 | % 66
  fis1 ( g1 ) ~ | % 67
  g1 fis1 | % 68
  g\breve ^\fermata \break | % 69
  r2 \tempo "Più mosso" 2=108
  d2 ^\p d2. d4 |
  \barNumberCheck #70
  f1 ^\markup{ \italic {cresc.} } f1 | % 71
  r2 h2. h4 h2 | % 72
  d1 d1 | % 73
  R1*2 | % 74
  r2 g,2 ^\f h2 d4 d4 | % 75
  g\breve | % 76
  g,1 r1 \break | % 77
  R1*4 | % 79
  r1 r2 c2 ^\f | \barNumberCheck #80
  h2 c2 d2 c4 h4 | % 81
  c2 g2 r2 es'2 | % 82
  d2 es4 es4 f2 es4 ( d4 ) | % 83
  g2 ( es1 ) c2 | % 84
  des1 des2 des2 | % 85
  des2 des2 ^\> des2 ( c2 ) | % 86
  h2 ^\p h2 h2 h4 h4 | % 87
  c1 b2 ( as2 ) | % 88
  g2 ( f2 ) g1 | % 89
  f1 ^\f g1 | \barNumberCheck #90
  as2. as4 b2 ( c2 ) | % 91
  des1 des,1 \break  | % 92
  c2. c4 c1 ~ | % 93
  c1 r1 | % 94
  r1 r2 f4 ^\p ^\<  f4| % 95
  b2 g1 g4 g4 | % 96
  c2 as1 c2 ^\f | % 97
  des2. ( c4 ) b1 | % 98
  R1*6 | % 101
  r2 as2 ^\p as2 ^\< es'2  \! | % 102
  es2 des1 c2 ^\> ~ | % 103
  c2 b1 \! as2 | % 104
  as1 g1 | % 105
  R1*2 \break | % 106
  r2 es2 ^\p es2 es2 | % 107
  es2 ^\< as1 c2 \! | % 108
  << c2. { s4 s2 ^\> } >> f,4 << f2. {s2 s4 \!} >> f4 | % 109
  f2. f4 f1 | \barNumberCheck #110
  r2 f2 ^\f b2 des2 | % 111
  f2 es2 des2 c2 \break | % 112
  c1 h1 | % 113
  R1*2 | % 114
  c1 ^\ff d1 | % 115
  es2. es4 f2 g2 | % 116
  as1 as,1 | % 117
  g1 ^\> g1 \break | % 118
  g1 ^\pp g1 | % 119
  g\breve | \barNumberCheck #120
  g1 r1 | % 121
  r1 r2 g2 ^\ff | % 122
  \key c \major e'1 e2 e2 | % 123
  e1 e1 | % 124
  c2 ( d2 e2 ) f2 | % 125
  e1 r2 e2 ( | % 126
  g2 d2 e2 f2 ) | % 127
  e1 r2 a,2 ( | % 128
  c2 g2 a2 h2 ) | % 129
  c2 r2 r2 g'2 ^\ff ~ | \barNumberCheck #130
  g2 f1 e2 ~ | % 131
  e2 d1 c2 \break | % 132
  e\breve | % 133
  d\breve | % 134
  c2 r2 c1 ~ | % 135
  c1 a1 | % 136
  f\breve | % 137
  f'\breve | % 138
  e\breve ^\fermata \bar "|."
}

COneLyrics =  \lyricmode {
  Pa -- trem om -- ni -- po --
  ten -- "tem," vi -- si -- bi -- li -- um om -- ni -- "um," et in u
  -- num do -- mi -- "num," Je -- sum Chris -- "tum," et ex pa -- tre
  na -- tum an -- te __ om -- ni -- a sae -- cu -- "la." De
  -- um ve -- rum de De -- o ve -- "ro," con -- sub -- stan -- ti -- a
  -- lem pa -- "tri," qui prop -- ter nos ho -- mi -- nes de -- scen
  -- dit de coe -- "lis," de -- scen -- dit de coe -- "lis."
  Et in -- car -- na -- tus est de spi -- ri -- tu sanc -- "to,"
  ex Ma -- ri -- a vir -- gi --   ne et ho -- mo fa -- ctus "est,"
  e -- ti -- am pro no -- "bis" __
  sub Pon -- ti -- o Pi -- la -- to __ pas -- sus et se -- pul --
  tus "est." Et re -- sur -- re -- xit ter -- ti -- a di -- e se --
  cun -- dum scrip -- tu -- "ras," se -- det ad dex -- te -- ram pa --
  tris cum glo -- ri -- a ju -- di -- ca -- re vi -- vos et mor -- tu
  -- os __ cu -- jus re -- gni non e -- rit __ fi -- "nis." Et
  in spi -- ri -- tum sanc -- tum do -- mi -- "num," __
  qui ex pa -- tre fi -- li -- o -- que pro -- ce -- dit et con -- glo
  -- ri -- \skip4 \skip4 \skip4 fi -- ca -- tur
  et u -- nam sanc -- tam ca -- tho -- li -- cam ec -- cle -- si -- "am,"
  con -- fi -- te -- or u -- num bap -- tis -- "ma,"
  et ex -- spe -- cto re -- sur --
  re -- cti -- o -- nem mor -- tu -- o -- "rum." et vi -- tam ven --
  tu -- ri sae -- cu -- "li," a -- "men," a -- "men," a -- \skip4
  \skip4 \skip4 "men," a -- \skip4 "men," a -- "men," a -- \skip4
  "men."
}
CTwoVoice =  \relative g' {
  \clef "treble" \key es \major \numericTimeSignature\time 4/2 R1*6 | % 4
  r1 r2 g2 ^\p | % 5
  g2 g2 as2. as4 | % 6
  g2 g2 r1 | % 7
  R1*2 | % 8
  r1 r2 g4 ^\p g4 | % 9
  \override Hairpin.to-barline = ##f
  as2 as4 ^\< as4 << b2. { s2 \! s4 ^\> } >> b4 | \barNumberCheck #10
  \override Hairpin.to-barline = ##t
  as1 \! r1 | % 11
  R1*2 | % 12
  r2 g4 ^\< g4 g2 g4 ( f4 ) | % 13
  es2 ^\f es4 es4 f2. f4 | % 14
  es2 es2 r1 | % 15
  R1*2 | % 16
  r2 b'4 ^\f b4 b2 b4 ( as4 ) | % 17
  g2 g2 as2 as2 | % 18
  g2. ( f4 es2 ) d4 d4 | % 19
  es2 ( g2 fis2 ) f2 | \barNumberCheck #20
  es1 r1 | % 21
  R1*4 | % 23
  r2 g4 ^\p g4 g2 g4 g4 | % 24
  g2 f2 es1 | % 25
  d1 r1 | % 26
  R1*2 | % 27
  r2 g4 ^\pp g4 g2 g2 | % 28
  g2 f2 es2 ( g2 ) | % 29
  d1 r1 | \barNumberCheck #30
  r2 b'2 ^\f b2 b4 b4 | % 31
  as2. as4 as1 | % 32
  r1 r2 b2 ^\f | % 33
  es,2 b'4 b4 es1 | % 34
  b1 r2 b2 | % 35
  es,2 b'4 b4 es1 | % 36
  b1 r1 | % 37
  R1*4 | % 39
  R1*2 | \barNumberCheck #40
  r1 r2 d,2 ^\pp | % 41
  d1^\( ^. d1 ^. | % 42
  d1 ^. d1 ^. \) | % 43
  d1. g2 | % 44
  g1 d2 g2 | % 45
  g1 ( fis1 ) | % 46
  d1. r2 | % 47
  R1*2 | % 48
  r1 fis2 ^\pp fis2 | % 49
  fis1 fis1 | \barNumberCheck #50
  a1. a2 | % 51
  a1 r1 | % 52
  r2 g2 ^\< g2 c2 | % 53
  c1 ^\f b1 | % 54
  b\breve | % 55
  R1*2 | % 56
  r1 e,2 ^\pp e2 | % 57
  f1 c1 | % 58
  c1 c1 ~ | % 59
  c1 r2 c2 ^\pp | \barNumberCheck #60
  c2. c4 c2 c2 | % 61
  << c\breve {s2. ^\< s2. ^\> s2 \! } >> | % 62
  b\breve ~ | % 63
  b1. r2 | % 64
  r2 es1 ^\pp es2 | % 65
  es1 es1 | % 66
  d\breve ( | % 67
  c1 ) c1 | % 68
  h\breve ^\fermata | % 69
  r2 d2 ^\p d2. d4 | \barNumberCheck #70
  d1 ^\markup{ \italic {cresc.} } d1 | % 71
  r2 f2. f4 f2 | % 72
  h1 h1 | % 73
  R1*2 | % 74
  r2 g2 ^\f h2 d4 d4 | % 75
  g,\breve | % 76
  g1 r1 | % 77
  R1*4 | % 79
  r1 r2 f2 ^\f | \barNumberCheck #80
  f2 f2 f2 f4 f4 | % 81
  es2 g2 r2 es2 | % 82
  g4 g4 c1 h4 h4 | % 83
  c1 es,1 | % 84
  as1 as2 as2 | % 85
  as2 as2 ^\> as1 | % 86
  as2 ^\p as2 f2 des4 des4 | % 87
  c2 ( as'2 ) g2 ( f2 ) | % 88
  e2 ( f1 ) e2 | % 89
  f1 ^\f g1 | \barNumberCheck #90
  as2. as4 b2 ( c2 ) | % 91
  des1 des,1 | % 92
  c2. c4 c1 ~ | % 93
  c1 r1 | % 94
  r1 r2 f4 ^\p ^\<  f4| % 95
  e2 e1 e4 e4 | % 96
  f2 f1 f2 ^\f | % 97
  f1 f1 | % 98
  R1*6 | % 101
  r2 as2 ^\p as2 ges2 | % 102
  f1 es1 | % 103
  des1 d1 | % 104
  es1 es1 | % 105
  R1*2 | % 106
  r2 es2 ^\p es2 es2 | % 107
  es1 ^\< es2 es2 \! | % 108
  << es2. { s4 s2 ^\> } >> es4 << es2. {s2 s4 \!} >> f4 | % 109
  f2. f4 f1 | \barNumberCheck #110
  r2 f2 ^\f f2. f4 | % 111
  f2. f4 f2 f2 | % 112
  f1 f1 | % 113
  R1*2 | % 114
  c1 ^\ff d1 | % 115
  es2. es4 f2 g2 | % 116
  as1 as,1 | % 117
  g1 ^\> g'1 | % 118
  es1 ^\pp c1 | % 119
  g\breve | \barNumberCheck #120
  g1 r1 | % 121
  r1 r2 g'2 ^\ff | % 122
  \key c \major g1 g2 g2 | % 123
  g1 g1 | % 124
  a1. a2 | % 125
  g1 g1 ~ | % 126
  g1 c1 | % 127
  h1 r2 f2 | % 128
  c1 f1 | % 129
  c2 r2 r2 b'2 ^\ff | \barNumberCheck #130
  a1 g1 | % 131
  f1 e1 | % 132
  c'1 g1 | % 133
  f1 d1 | % 134
  a'2 r2 c1 ~ | % 135
  c1 a1 | % 136
  f\breve | % 137
  as1. f2 | % 138
  g\breve ^\fermata \bar "|."
}

CTwoLyrics =  \lyricmode {
  Pa -- trem om -- ni -- po --
  ten -- "tem," vi -- si -- bi -- li -- um om -- ni -- "um," et in u
  -- num do -- mi -- "num," Je -- sum Chris -- "tum," et ex pa
  -- tre na -- tum an -- te om -- ni -- a sae -- cu -- "la." De
  -- um ve -- rum de -- De -- o ve -- "ro," con -- sub -- stan -- ti
  -- a -- lem pa -- "tri," qui prop -- ter nos ho -- mi -- nes de --
  scen -- dit de coe -- "lis," de -- scen -- dit de coe -- "lis."
  Et in -- car -- na -- tus est de spi -- ri -- tu sanc -- "to,"
  ex Ma -- ri -- a vir --
  gi -- ne et ho -- mo fa -- ctus "est," e -- ti -- am pro no -- "bis,"
  __ sub Pon -- ti -- o Pi -- la -- to __ pas -- sus et se -- pul
  -- tus "est." Et re -- sur -- re -- xit ter -- ti -- a di -- e se --
  cun -- dum scrip -- tu -- "ras," se -- det ad dex -- te -- ram pa --
  tris cum glo -- ri -- a ju -- di -- ca -- re vi -- vos et mor -- tu
  -- "os," cu -- jus re -- gni non e -- rit __ fi -- "nis." Et in
  spi -- ri -- tum sanc -- tum do -- mi -- num __ qui ex
  pa -- tre fi -- li -- o -- que pro -- ce -- dit et con -- glo -- ri
  -- \skip4 \skip4 fi -- ca -- tur et u -- nam sanc -- tam ca -- tho
  -- li -- cam ec -- cle -- si -- "am," con -- fi -- te -- or u -- num
  bap -- tis -- "ma," et ex -- spe -- cto re -- sur -- re -- cti -- o
  -- nem mor -- tu -- o -- "rum." et vi -- tam ven -- tu -- ri sae --
  cu -- "li," a -- \skip4 "men," a -- "men," a -- "men," a -- \skip4
  \skip4 \skip4 "men," a -- \skip4 \skip4 \skip4 "men," a -- "men," a
  -- \skip4 \skip4 "men."
}
CThreeVoice =  \relative d' {
  \clef "treble_8" \key es \major \numericTimeSignature\time 4/2 R1*6
  | % 4
  r1 r2 d2 ^\p | % 5
  es2 es2 es2. es4 | % 6
  es2 es2 r1 | % 7
  R1*2 | % 8
  r1 r2 es4 ^\p es4 | % 9
  \override Hairpin.to-barline = ##f
  des2 des4 ^\< c4 b2 \! es2 ^\> | \barNumberCheck #10
  \override Hairpin.to-barline = ##t
  es1 \! r1 | % 11
  R1*2 | % 12
  r2 g,4 ^\< g4 g2 g2 | % 13
  g2 ^\f as4 as4 f2 b2 | % 14
  b2 b2 r1 | % 15
  R1*2 | % 16
  r2 b4 ^\f b4 b2 b2 | % 17
  b2 c2 as4 ( b4 ) c4 ( d4 ) | % 18
  es2. d4 c1 ~ | % 19
  c2 g2 ( a2 ) h2 | \barNumberCheck #20
  g1 r1 | % 21
  R1*4 | % 23
  r2 d'4 ^\p d4 d2 d4 d4 | % 24
  es2 d2 c1 | % 25
  h1 r1 | % 26
  R1*2 | % 27
  r2 d4 ^\pp d4 d2 d2 | % 28
  es2 d2 c2 ( g2 ) | % 29
  h1 r1 | \barNumberCheck #30
  r2 des2 ^\f des2 des4 des4 | % 31
  c2. f4 c1 | % 32
  r1 r2 b2 ^\f | % 33
  es,2 b'4 b4 es1 | % 34
  b1 r2 b2 | % 35
  es,2 b'4 b4 es1 | % 36
  b1 r1 | % 37
  R1*4 | % 39
  R1*2 | \barNumberCheck #40
  r1 r2 g2 ^\pp | % 41
  g1^\(  ^. g1 ^. | % 42
  g1 ^. g1 ^. \) | % 43
  g1. g2 | % 44
  g1 g2 g2 | % 45
  c1 ( a1 ) | % 46
  g1. r2 | % 47
  R1*2 | % 48
  r1 d'2 ^\pp d2 | % 49
  d1 d1 | \barNumberCheck #50
  e1. e2 | % 51
  e1 r1 | % 52
  r2 g,2 ^\< g2 g2 | % 53
  g1 ^\f es'!1 | % 54
  e\breve | % 55
  R1*2 | % 56
  r1 c2 ^\pp c2 | % 57
  c1 g1 | % 58
  a1 a1 ~ | % 59
  a1 r2 a2 ^\pp | \barNumberCheck #60
  a2. a4 a2 a2 | % 61
  a2 ^\< ( << fis1 {s4 s2. ^\> } >> g2 \!  ) | % 62
  g\breve ~ | % 63
  g1. r2 | % 64
  r2 b1 ^\pp b2 | % 65
  c1 b1 | % 66
  a1 ( b1 | % 67
  a1 ) a1 | % 68
  g\breve ^\fermata | % 69
  r2 h2 ^\p h2. h4 | \barNumberCheck #70
  h1 ^\markup{ \italic {cresc.} } h1 | % 71
  r2 d2. d4 d2 | % 72
  f1 f1 | % 73
  R1*2 | % 74
  r2 g,2 ^\f h2 d4 d4 | % 75
  g\breve | % 76
  g,1 r1 | % 77
  R1*4 | % 79
  r1 r2 c2 ^\f | \barNumberCheck #80
  d2 c2 h2 c4 d4 | % 81
  g,2 g2 r2 c2 | % 82
  h2 c2 d2 g4 f4 | % 83
  es1 c1 | % 84
  as1 as2 as2 | % 85
  as2 as2 ^\> as1 | % 86
  as2 ^\p as2 as2 as4 as4 | % 87
  as1 ( c2 ) c2 | % 88
  c\breve | % 89
  c1 r1 | \barNumberCheck #90
  R1*2 | % 91
  R1*6 | % 94
  r1 r2 c4 ^\p ^\< c4 | % 95
  des2 des1 des4 des4 | % 96
  c2 c1 c2 ^\f | % 97
  b2. ( c4 ) des1 | % 98
  R1*6 | % 101
  r2 as2 ^\p as2 as2 | % 102
  as\breve ~ | % 103
  as1 as1 | % 104
  b1 b1 | % 105
  R1*2 | % 106
  r2 es,2 ^\p es2 es2 | % 107
  es1 ^\< es2 ges2 \! | % 108
  << f2. { s4 s2 ^\> } >> c'4 << c2. {s2 s4 \!} >> f,4 | % 109
  f2. f4 f1 | \barNumberCheck #110
  r2 f2 ^\f des'2. des4 | % 111
  des2. des4 des2 des2 | % 112
  d1 d1 | % 113
  R1*2 | % 114
  c1 ^\ff d1 | % 115
  es2. es4 f2 g2 | % 116
  as1 as,1 | % 117
  g1 ^\> g1 | % 118
  g1 ^\pp g1 | % 119
  g\breve | \barNumberCheck #120
  g1 r1 | % 121
  r1 r2 g2 ^\ff | % 122
  \key c \major c1 c2 c2 | % 123
  c1 c1 | % 124
  c1. c2 | % 125
  c1 e1 | % 126
  d1 c2 a2 | % 127
  e'1 r2 a,2 | % 128
  g1 f2 d2 | % 129
  a'2 r2 r2 e2 ^\ff | \barNumberCheck #130
  f1 g1 | % 131
  a1 a1 | % 132
  g2 c2 e2 g2 | % 133
  a2 d,2 g2 f2 | % 134
  e2 r2 c1 ~ | % 135
  c1 a1 | % 136
  f\breve | % 137
  c'\breve | % 138
  c\breve ^\fermata \bar "|."
}

CThreeLyrics =  \lyricmode {
  Pa -- trem om -- ni -- po --
  ten -- "tem," vi -- si -- bi -- li -- um om -- ni -- "um," et in u
  -- num do -- mi -- "num," Je -- sum Chris -- "tum," et ex pa -- tre
  na -- tum an -- te __ om -- ni -- a __ sae -- cu -- "la." De
  -- um ve -- rum de De -- o ve -- "ro," con -- sub -- stan -- ti -- a
  -- lem pa -- "tri," qui prop -- ter nos ho -- mi -- nes de -- scen
  -- dit de coe -- "lis," de -- scen -- dit de coe -- "lis."
  Et in -- car -- na -- tus est de spi -- ri -- tu sanc -- "to,"
  ex Ma -- ri -- a vir -- gi --
  ne et ho -- mo fa -- ctus "est," e -- ti -- am pro no -- "bis" __
  sub Pon -- ti -- o Pi -- la -- to __ pas -- sus et se -- pul --
  tus "est." Et re -- sur -- re -- xit ter -- ti -- a di -- e se --
  cun -- dum scrip -- tu -- "ras," se -- det ad dex -- te -- ram pa --
  tris cum glo -- ri -- a ju -- di -- ca -- re vi -- vos et mor -- tu
  -- "os," cu -- jus re -- gni non e -- rit fi -- "nis." qui ex pa --
  tre fi -- li -- o -- que pro -- ce -- dit et con -- glo -- ri -- fi
  -- ca -- tur et u -- nam sanc -- tam ca -- tho -- li -- cam ec --
  cle -- si -- "am," con -- fi -- te -- or u -- num bap -- tis --
  "ma," et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor --
  tu -- o -- "rum." et vi -- tam ven -- tu -- ri sae -- cu -- "li," a
  -- \skip4 \skip4 \skip4 "men," a -- \skip4 \skip4 \skip4 "men," a --
  \skip4 \skip4 \skip4 "men," a -- \skip4 \skip4 \skip4 \skip4 \skip4
  \skip4 \skip4 "men," a -- "men," a -- \skip4 "men."
}
CFourVoice =  \relative c {
  \clef "bass" \key es \major \numericTimeSignature\time 4/2 | % 1
  c1 ^\f ( d1 ) | % 2
  es2. es4 f2 g2 | % 3
  as1 ( as,1 ) | % 4
  g1 r2 g'2 ^\p | % 5
  c2 c2 as2. as4 | % 6
  es2 es2 r1 | % 7
  R1*2 | % 8
  r1 r2 es4 ^\p es4 | % 9
  \override Hairpin.to-barline = ##f
  f2 f4 ^\< f4 << g2.{ s2 \! s4 ^\> } >> g4 | \barNumberCheck #10
  \override Hairpin.to-barline = ##t
  as1 \! r1 | % 11
  R1*2 | % 12
  r2 g4 ^\< g4 g4 ( f4 ) es4 ( d4 ) | % 13
  c2 ^\f c4 c4 d2. d4 | % 14
  es2 es2 r1 | % 15
  R1*2 | % 16
  r2 b'4 ^\f b4 b4 ( as4 ) g4 ( f4 ) | % 17
  es2 es2 f2 f2 | % 18
  g1 ( as2 ) f4 f4 | % 19
  g1. g2 | \barNumberCheck #20
  c,1 r1 | % 21
  R1*4 | % 23
  r2 g'4 ^\p g4 g2 g4 g4 | % 24
  c,2 d2 es2 ( f2 ) | % 25
  g1 r1 | % 26
  R1*2 | % 27
  r2 g4 ^\pp g4 g2 g2 | % 28
  c,2 d2 es2. ( f4 ) | % 29
  g1 r1 | \barNumberCheck #30
  r2 e2 ^\f e2 e4 e4 | % 31
  f2. f4 f1 | % 32
  r1 r2 b2 ^\f | % 33
  es,2 b'4 b4 es1 | % 34
  b1 r2 b2 | % 35
  es,2 b'4 b4 es1 | % 36
  b1 b,1 ^\p | % 37
  b1. ^\< ( c2 | % 38
  d2 es2 f2 ^\! ) g2 | % 39
  as1^\> as,1 | \barNumberCheck #40
  g\breve ^\pp ~ | % 41
  g\breve ~ | % 42
  g\breve ~ | % 43
  g1. g'2 | % 44
  c,1 h2 h2 | % 45
  a1 ( d1 ) | % 46
  g,1. r2 | % 47
  R1*2 | % 48
  r1 d'2 ^\pp d2 | % 49
  c1 h1 | \barNumberCheck #50
  a1. a'2 | % 51
  a1 r1 | % 52
  r2 g2 ^\< es!2 c2 | % 53
  g1 ^\f g'1 | % 54
  g\breve | % 55
  R1*2 | % 56
  r1 c,2 ^\pp c2 | % 57
  f1 es!1 | % 58
  d1 d1 ~ | % 59
  d1 r2 d2 ^\pp | \barNumberCheck #60
  d2. d4 d2 d2 | % 61
  es\breve | % 62
  es\breve ~ | % 63
  es1. r2 | % 64
  r2 des1 ^\pp des2 | % 65
  c1 cis1 | % 66
  d\breve ~ | % 67
  d1 d1 | % 68
  g,\breve ^\fermata | % 69
  r2 g'2 ^\p g2. g4 | \barNumberCheck #70
  as1 ^\markup{ \italic {cresc.} } as1 | % 71
  r2 g2. g4 g2 | % 72
  as1 as1 | % 73
  R1*2 | % 74
  r2 g,2 ^\f h2 d4 d4 | % 75
  g\breve | % 76
  g,1 r1 | % 77
  c1 ^\f d1 | % 78
  es1 f2 g2 | % 79
  as1 ( as,1 ) | \barNumberCheck #80
  g1. r2 | % 81
  r1 r2 g'2 | % 82
  g2 g2 g2 g4 g4 | % 83
  g1 g1 | % 84
  f1 f2 f2 | % 85
  f2 f2 ^\> f1 | % 86
  f2 ^\p f2 des2 f4 f4 | % 87
  f1 ( e2 ) f2 | % 88
  b2 ( as2 g2 c2 ) | % 89
  as1 r1 | \barNumberCheck #90
  R1*2 | % 91
  R1*6 | % 94
  r1 r2 as4 ^\p ^\<  as4| % 95
  g2 b1 b4 b4 | % 96
  as2 as1 as2 ^\f | % 97
  b1 b,1 | % 98
  R1*6 | % 101
  r2 as'2 ^\p as2 c,2 | % 102
  des1 es1 | % 103
  f1 fes1 | % 104
  es1 es1 | % 105
  R1*2 | % 106
  r2 es2 ^\p es2 es2 | % 107
  es2 ^\< ( c2 ) c2 as2 \! | % 108
  << a2. { s4 s2 ^\> } >> a4 << a2. {s2 s4 \!} >> f'4 | % 109
  f2. f4 f1 | \barNumberCheck #110
  r2 f2 ^\f b2. b4 | % 111
  b2. b4 b2 as2 | % 112
  g1 g1 | % 113
  R1*2 | % 114
  c,1 ^\ff d1 | % 115
  es2. es4 f2 g2 | % 116
  as1 as,1 | % 117
  g1 ^\> ( a2 ) h2 | % 118
  c2 ^\p ( d2 es2 ) f2 | % 119
  g2 g,2 r1 | \barNumberCheck #120
  R1*2 | % 121
  r1 r2 g'2 ^\ff | % 122
  \key c \major c,1 c2 c2 | % 123
  c1 c1 | % 124
  f1. f2 | % 125
  c1 c'1 | % 126
  h1 a1 | % 127
  g1 f1 ( | % 128
  e1 ) d2 gis,2 ^\ff | % 129
  a2 h2 c2 cis2 | \barNumberCheck #130
  d1 e1 | % 131
  f1 fis1 | % 132
  g\breve | % 133
  d1 g,1 | % 134
  a2 r2 c1 ~ | % 135
  c1 a1 | % 136
  f\breve | % 137
  f'\breve | % 138
  c\breve ^\fermata \bar "|."
}

CFourLyrics =  \lyricmode {
  Cre -- do in u -- num De -- "um,"
  pa -- trem om -- ni -- po -- ten -- "tem," vi -- si -- bi --
  li -- um om -- ni -- "um," et in u -- num do -- mi --
  "num," Je -- sum Chris -- "tum," et ex pa -- tre na -- tum an
  -- te om -- ni -- a sae -- cu -- "la." De -- um ve -- rum de De -- o
  ve -- "ro," con -- sub -- stan -- ti -- a -- lem pa -- "tri," qui
  prop -- ter nos ho -- mi -- nes de -- scen -- dit de coe -- "lis,"
  de -- scen -- dit de coe -- "lis." Et in -- car -- na -- tus est
  __ de spi -- ri -- tu sanc -- "to," ex Ma -- ri -- a vir -- gi -- ne
  et ho -- mo fa -- ctus "est," e -- ti -- am pro no -- "bis" __ sub
  Pon -- ti -- o Pi -- la -- to __ pas -- sus et se -- pul -- tus
  "est." Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun --
  dum scrip -- tu -- "ras," et a -- scen -- dit in coe -- "lum," cum
  glo -- ri -- a ju -- di -- ca -- re vi -- vos et mor -- tu -- "os,"
  cu -- jus re -- gni non e -- rit fi -- "nis." qui ex pa -- tre fi --
  li -- o -- que pro -- ce -- dit et con -- glo -- ri -- \skip4 \skip4
  fi -- ca -- tur et u -- nam sanc -- tam ca -- tho -- li -- cam ec --
  cle -- si -- "am," con -- fi -- te -- or u -- num bap -- tis --
  "ma," et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor --
  tu -- o -- "rum." et vi -- tam ven -- tu -- ri sae -- cu -- "li," a
  -- \skip4 \skip4 "men," a -- "men," a -- \skip4 \skip4 \skip4 \skip4
  \skip4 \skip4 \skip4 "men," a -- \skip4 \skip4 "men," a -- "men," a
  -- \skip4 "men."
}

CFiveVoice =  \relative b' {
  \clef "treble" \key es \major \numericTimeSignature\time 4/2 R1*10 | % 6
  r1 r2 b4 ^\p ( h4 ) | % 7
  c2 c2 c2 c4 c4 | % 8
  b2 b2 r1 | % 9
  R1*2 | \barNumberCheck #10
  r2 c1 ^\> b2 | % 11
  b2 ^\p as2 as2. g4 | % 12
  g1. r2 | % 13
  R1*2 | % 14
  r2 b2. \pmarc ^> as4 g2 | % 15
  g2 f2 g2 es2 | % 16
  f2. f4 f1 | % 17
  R1*6 | \barNumberCheck #20
  c1 ^\f d2. d4 | % 21
  es2 es2 f2 g4 g4 | % 22
  as1 f1 | % 23
  g\breve | % 24
  R1*2 | % 25
  r2 d'4 ^\f d4 d2 d2 | % 26
  es2 ( d2 c1 ) | % 27
  d1 r1 | % 28
  r1 r2 es2 ^\mf | % 29
  d2 d2. d4 d2 | \barNumberCheck #30
  des2. b4 des1 | % 31
  r2 c2 ^\f as2 c4 c4 | % 32
  f2. f4 f1 ~ | % 33
  f2 es2 b2 c2 | % 34
  d1 es2 d2 | % 35
  c2 b4 b4 b2 ( a2 ) | % 36
  b1. r2 | % 37
  R1*4 | % 39
  R1*2 | \barNumberCheck #40
  r1 r2 g2 ^\pp | % 41
  g1^\( ^. g1 ^. | % 42
  g1 ^. g1 ^. \) | % 43
  g1. h2 | % 44
  c1 g2 g2 | % 45
  e1 ( fis1 ) | % 46
  g1 d2 ^\pp d2 | % 47
  d1 e1 | % 48
  fis1. fis2 | % 49
  fis1 r1 | \barNumberCheck #50
  r2 e2 e2 e2 | % 51
  e1 ^\< fis1 | % 52
  g\breve ^\f ~ | % 53
  g2 r2 r1 | % 54
  r2 c,2 ^\f ( e2 ) g2 | % 55
  b2 ( des1 c2 ) | % 56
  << c\breve { s2 s1. ^\> } >> | % 57
  R1*2 \! | % 58
  r2 d,2 ^\f ( fis2 ) a2 | % 59
  c2 ( es1 d2 ) | \barNumberCheck #60
  << d\breve { s2 s1. ^\> } >> | % 61
  R1*2 \! | % 62
  r1 g,2 ^\pp f2 | % 63
  f2 es2 es2 d2 | % 64
  cis1. r2 | % 65
  R1*2 | % 66
  r2 d'1 ^\pp d2 | % 67
  d1 d1 | % 68
  d\breve ^\fermata | % 69
  R1*2 | \barNumberCheck #70
  r2 f,2 ^\p f2. f4 ^\< | % 71
  h1 h1 | % 72
  r2 d2. d4 \! d2 | % 73
  f1. ^\f ( d2 ) | % 74
  f\breve ~ | % 75
  f\breve | % 76
  R1*2 | % 77
  R1*6 | \barNumberCheck #80
  r1 r2 d2 ^\f | % 81
  c2 d2 es2 d4 ( c4 ) | % 82
  d4 g,4 g2 r1 | % 83
  R1*2 | % 84
  r2 f2 ^\f as2 des2 | % 85
  f2. es4 des1 | % 86
  R1*2 | % 87
  r1 c1 ^\pp | % 88
  c2 c2 c1 | % 89
  c1 r1 | \barNumberCheck #90
  R1*2 | % 91
  R1*2 | % 92
  r1 r2 g2 ^\p | % 93
  as2 f1 g2 | % 94
  as2 f1 r2 | % 95
  R1*4 | % 97
  r2 b1 ^\f b2 | % 98
  es2 c1 c2 | % 99
  f4. des8 des1 f4 f4 | \barNumberCheck #100
  ges1. f2 | % 101
  f2 es2 r1 | % 102
  R1*4 | % 104
  r2 es,4 ^\p es4 es2 es2 | % 105
  es2 es1 ^\< b'2 \! | % 106
  b1 ^\> as1 \! | % 107
  R1*2 | % 108
  r2 f2 f2 ^\< f2 | % 109
  f2 a2 c2 es2 \! | \barNumberCheck #110
  es2. des4 des1 ~ | % 111
  des2 r2 r1 | % 112
  r2 g,4 ^\f g4 h2 d2 | % 113
  g2 c,2 h2 f'2 | % 114
  f2 es2 r1 | % 115
  R1*4 | % 117
  r1 d2 ^\p d2 | % 118
  d1 c1 | % 119
  h2. h4 d2 ^\pp d2 | \barNumberCheck #120
  d1 ( c1 ) | % 121
  h1. g2 ^\ff | % 122
  \key c \major c1 c2 c2 | % 123
  c1 c1 | % 124
  c1. c2 | % 125
  c1 r1 | % 126
  r1 r2 c2 ( | % 127
  e2 h2 c2 d2 ) | % 128
  c1 r2 f2 ^\ff | % 129
  e2 d2 c2 b2 | \barNumberCheck #130
  a\breve ~ | % 131
  a1. c2 | % 132
  c\breve ~ | % 133
  c1 h1 | % 134
  c2 r2 c1 ~ | % 135
  c1 a1 | % 136
  f\breve | % 137
  c'\breve | % 138
  c\breve ^\fermata \bar "|."
}

CFiveLyrics =  \lyricmode {
  fa -- cto -- rem coe -- li et
  ter -- rae et in -- vi -- si -- bi -- li -- "um," fi -- li -- um De
  -- i u -- ni -- ge -- ni -- "tum," De -- um de De -- "o," lu -- men
  de lu -- mi -- "ne," ge -- ni -- tum non fa -- "ctum," per quem
  om -- ni -- a fa -- cta "sunt," qui prop -- ter nos ho -- mi -- nes __
  et prop -- ter no -- stram sa -- lu -- tem de -- scen -- "dit."
  Et in -- car -- na -- tus est de spi -- ri -- tu sanc -- "to,"
  ex Ma -- ri -- a vir
  -- gi -- ne et ho -- mo fa -- ctus "est" __ cru -- ci -- fi --
  "xus," cru -- ci -- fi -- "xus," pas -- sus et se -- pul -- tus
  "est," et se -- pul -- tus "est." Et re -- sur -- re -- xit ter --
  ti -- a di -- "e," __ et i -- te -- rum ven -- tu -- rus "est," vi
  -- vos et mor -- tu -- "os," non e -- rit fi -- "nis." Et vi -- vi
  -- fi -- can -- "tem," qui cum pa -- tre et fi -- li -- o si -- mul
  a -- do -- ra -- "tur," qui lo -- cu -- tus est per pro -- phe --
  "tas," et a -- po -- sto -- li -- cam ec -- cle -- si -- am __
  in re -- mis -- si -- o -- nem pec -- ca -- to -- "rum," re -- sur
  -- rec -- ti -- o -- nem mor -- tu -- o -- "rum." et vi -- tam ven
  -- tu -- ri sae -- cu -- "li," a -- "men," a -- \skip4 \skip4 \skip4
  \skip4 \skip4 "men," a -- \skip4 "men," a -- "men," a -- \skip4
  "men."
}
CSixVoice =  \relative g' {
  \clef "treble" \key es \major \numericTimeSignature\time 4/2 R1*10 | % 6
  r1 r2 g2 ^\p | % 7
  g2 g2 as2 as4 as4 | % 8
  g2 g2 r1 | % 9
  R1*2 | \barNumberCheck #10
  r2 as1 ^\> g2 | % 11
  g2 ^\p f2 f2. d4 | % 12
  d1. r2 | % 13
  R1*2 | % 14
  r2 es2. \pmarc ^> es4 es2 | % 15
  d2 d2 d2 c2 | % 16
  d2. d4 d1 | % 17
  R1*6 | \barNumberCheck #20
  c1 ^\f d2. d4 | % 21
  es2 es2 f2 g4 g4 | % 22
  as1 c,1 | % 23
  h\breve | % 24
  R1*2 | % 25
  r2 g'4 ^\f g4 g2 g2 | % 26
  g1. ( as2 ) | % 27
  d,1 r1 | % 28
  r1 r2 c'2 ^\mf | % 29
  h2 g2. g4 g2 | \barNumberCheck #30
  g2. g4 g1 | % 31
  r2 as2 ^\f f2 as4 as4 | % 32
  as2. as4 as1 | % 33
  g1 g2 ges2 | % 34
  f1 es2 f2 | % 35
  g!2 f4 f4 es1 | % 36
  f1. r2 | % 37
  R1*4 | % 39
  R1*2 | \barNumberCheck #40
  r1 r2 h,2 ^\pp | % 41
  h1^\( ^. h1 ^. | % 42
  h1 ^. h1 ^. \) | % 43
  h1. d2 | % 44
  e1 g2 d2 | % 45
  e1 ( d1 ) | % 46
  d1 h2 ^\pp h2 | % 47
  h1 h1 | % 48
  d1. d2 | % 49
  d1 r1 | \barNumberCheck #50
  r2 c2 c2 c2 | % 51
  e1 ^\< es1 | % 52
  es\breve ^\f ~ | % 53
  es2 r2 r1 | % 54
  r2 c2 ^\f ( e2 ) g2 | % 55
  b2 ( des1 c2 ) | % 56
  << c\breve { s2 s1. ^\> } >> | % 57
  R1*2 \! | % 58
  r2 d,2 ^\f ( fis2 ) a2 | % 59
  c2 ( es1 d2 ) | \barNumberCheck #60
  <<d\breve { s2 s1. ^\> } >> | % 61
  R1*2 \! | % 62
  r1 g,2 ^\pp f2 | % 63
  f2 es2 es2 d2 | % 64
  cis1. r2 | % 65
  R1*2 | % 66
  r2 d1 ^\pp d2 | % 67
  d1 d1 | % 68
  d\breve ^\fermata | % 69
  R1*2 | \barNumberCheck #70
  r2 d2 ^\p d2. d4 ^\< | % 71
  f1 f1 | % 72
  r2 h2. h4 \! h2 | % 73
  h\breve ^\f | % 74
  h\breve ~ | % 75
  h\breve | % 76
  R1*2 | % 77
  R1*6 | \barNumberCheck #80
  r1 r2 d,2 ^\f | % 81
  es2 g2 g2 g2 | % 82
  d4 g4 g2 r1 | % 83
  R1*2 | % 84
  r2 f2 ^\f as2 des2 | % 85
  f,2. es4 des1 | % 86
  R1*2 | % 87
  r1 c1 ^\pp | % 88
  c2 c2 c1 | % 89
  c1 r1 | \barNumberCheck #90
  R1*2 | % 91
  R1*2 | % 92
  r1 r2 e2 ^\p | % 93
  f2 c1 e2 | % 94
  f2 f1 r2 | % 95
  R1*4 | % 97
  r2 b1 ^\f f2 | % 98
  ges2 ges1 ges2 | % 99
  f4. f8 f1 des'4 des4 | \barNumberCheck #100
  c1. c2 | % 101
  c2 c2 r1 | % 102
  R1*4 | % 104
  r2 es,4 ^\p es4 es2 es2 | % 105
  es2 es1 ^\< des2 \! | % 106
  c1 ^\> c1 \! | % 107
  R1*2 | % 108
  r2 f2 f2 ^\< f2 | % 109
  f2 f2 f2 f2 \! | \barNumberCheck #110
  f2. f4 f1 ~ | % 111
  f2 r2 r1 | % 112
  r2 g4 ^\f g4 g2 g2 | % 113
  g2 g2 g2. g4 | % 114
  g2 g2 r1 | % 115
  R1*4 | % 117
  r1 f2 ^\p f2 | % 118
  es1 es1 | % 119
  d2 g2 g2 ^\pp f2 | \barNumberCheck #120
  e1 ( es1 ) | % 121
  d1. g2 ^\ff | % 122
  \key c \major e1 e2 e2 | % 123
  e1 e1 | % 124
  f1. c2 | % 125
  e1 r1 | % 126
  r1 a1 | % 127
  e1 a1 | % 128
  g1 r2 h2 ^\ff | % 129
  e,2 f2 e2 g2 | \barNumberCheck #130
  d1 cis1 ( | % 131
  d1 ) a'1 | % 132
  g1 e1 | % 133
  a1 g1 | % 134
  c,2 r2 c'1 ~ | % 135
  c1 a1 | % 136
  f\breve ~ | % 137
  f1 c1 | % 138
  e\breve ^\fermata \bar "|."
}

CSixLyrics =  \lyricmode {
  fa -- cto -- rem coe -- li et
  ter -- rae et in -- vi -- si -- bi -- li -- "um," fi -- li -- um De
  -- i u -- ni -- ge -- ni -- "tum," De -- um de De -- "o," lu -- men
  de lu -- mi -- "ne," ge -- ni -- tum non fa -- "ctum," per quem om
  -- ni -- a fa -- cta "sunt," qui prop -- ter nos ho -- mi -- nes et
  prop -- ter no -- stram sa -- lu -- tem de -- scen -- "dit."
  Et in -- car -- na -- tus est de spi -- ri -- tu sanc -- "to,"
  ex Ma -- ri -- a vir -- gi
  -- ne et ho -- mo fa -- ctus "est" __ cru -- ci -- fi -- "xus,"
  cru -- ci -- fi -- "xus," pas -- sus et se -- pul -- tus "est," et
  se -- pul -- tus "est." Et re -- sur -- re -- xit ter -- ti -- a di
  -- "e," __ et i -- te -- rum ven -- tu -- rus "est," vi -- vos et
  mor -- tu -- "os," non e -- rit fi -- "nis." Et vi -- vi -- fi --
  can -- "tem," qui cum pa -- tre et fi -- li -- o si -- mul a -- do
  -- ra -- "tur," qui lo -- cu -- tus est per pro -- phe -- "tas," et
  a -- po -- sto -- li -- cam ec -- cle -- si -- am __ in re --
  mis -- si -- o -- nem pec -- ca -- to -- "rum," re -- sur -- rec --
  ti -- o -- nem mor -- tu -- o -- "rum." et vi -- tam ven -- tu -- ri
  sae -- cu -- "li," a -- \skip4 \skip4 "men," a -- \skip4 \skip4
  \skip4 \skip4 "men," a -- "men," a -- \skip4 \skip4 \skip4 "men," a
  -- "men," a -- \skip4 "men."
}
CSevenVoice =  \relative es' {
  \clef "treble_8" \key es \major \numericTimeSignature\time 4/2 R1*10
  | % 6
  r1 r2 es4 ^\p ( d4 ) | % 7
  es2 es2 es2 es4 es4 | % 8
  es2 es2 r1 | % 9
  R1*2 | \barNumberCheck #10
  r2 es1 ^\> es2 | % 11
  es2 ^\p c2 c2. h4 | % 12
  h1. r2 | % 13
  R1*2 | % 14
  r2 g2. \pmarc ^> as4 b2 | % 15
  b2 b2 h2 c4 ( g4 ) | % 16
  b2. b4 b1 | % 17
  R1*6 | \barNumberCheck #20
  c,1 ^\f d2. d4 | % 21
  es2 es2 f2 g4 g4 | % 22
  as1. f2 | % 23
  d\breve | % 24
  R1*2 | % 25
  r2 h'4 ^\f h4 h2 h2 | % 26
  c2 ( d2 es2 f2 ) | % 27
  h,1 r1 | % 28
  R1*2 | % 29
  r2 h2. ^\mf h4 h2 | \barNumberCheck #30
  b2. des4 b1 | % 31
  r2 as2 ^\f c2 c4 c4 | % 32
  c2 ces2 b1 | % 33
  b1 b2 a2 | % 34
  b1 b2 b2 | % 35
  g2 b4 b4 c1 | % 36
  d1. r2 | % 37
  R1*4 | % 39
  R1*2 | \barNumberCheck #40
  r1 r2 d,2 ^\pp | % 41
  d1 ^\( ^. d1 ^. | % 42
  d1 ^. d1 ^. \) | % 43
  d1. r2 | % 44
  r2 g2 g2 g4 g4 | % 45
  c1 ( a1 ) | % 46
  h1 g2 ^\pp g2 | % 47
  g1 g1 | % 48
  a1. a2 | % 49
  a1 r1 | \barNumberCheck #50
  r2 a2 a2 a2 | % 51
  c1 ^\< c1 | % 52
  c\breve ^\f ~ | % 53
  c2 r2 r1 | % 54
  r2 c,2 ^\f ( e2 ) g2 | % 55
  b2 ( des1 c2 ) | % 56
  << c\breve { s2 s1. ^\> } >> | % 57
  R1*2 \! | % 58
  r2 d,2 ^\f ( fis2 ) a2 | % 59
  c2 ( es1 d2 ) | \barNumberCheck #60
  <<d\breve { s2 s1. ^\> } >> | % 61
  R1*2 \! | % 62
  r1 g,2 ^\pp f2 | % 63
  f2 es2 es2 d2 | % 64
  cis1. r2 | % 65
  R1*2 | % 66
  r2 d1 ^\pp d2 | % 67
  d1 d1 | % 68
  d\breve ^\fermata | % 69
  R1*2 | \barNumberCheck #70
  r2 h'2 ^\p h2. h4 ^\< | % 71
  d1 d1 | % 72
  r2 f2. f4 \! f2 | % 73
  d1. ^\f ( f2 ) | % 74
  d\breve ~ | % 75
  d\breve | % 76
  R1*2 | % 77
  R1*6 | \barNumberCheck #80
  r1 r2 g,2 ^\f | % 81
  c2 h2 c2 c2 | % 82
  h4 g4 g2 r1 | % 83
  R1*2 | % 84
  r2 f2 ^\f as2 des2 | % 85
  f2. es4 des1 | % 86
  R1*2 | % 87
  c\breve ^\pp | % 88
  c2 c2 c1 | % 89
  f,1 r1 | \barNumberCheck #90
  R1*2 | % 91
  R1*2 | % 92
  r1 r2 c'2 ^\p | % 93
  c2 c1 c2 | % 94
  c2 c1 r2 | % 95
  R1*4 | % 97
  r2 b1 ^\f des2 | % 98
  c2 es1 es2 | % 99
  des4. des8 des1 des4 des4 | \barNumberCheck #100
  es1. f2 | % 101
  ges2 ges2 r1 | % 102
  R1*4 | % 104
  r2 es,4 ^\p es4 es2 es2 | % 105
  es2 es1 ^\< es2 \! | % 106
  es1 ^\> es1 \! | % 107
  R1*2 | % 108
  r2 f2 f2 ^\< f2 | % 109
  f2 es'2 c2 c2 \! | \barNumberCheck #110
  c2. des4 b1 ~ | % 111
  b2 r2 r1 | % 112
  r2 g4 ^\f g4 g2 h2 | % 113
  c2. c4 f2 h,2 | % 114
  c2 c2 r1 | % 115
  R1*4 | % 117
  r2 g1 ^\p g2 | % 118
  g1 g1 | % 119
  g2 g2 g2 ^\pp g2 | \barNumberCheck #120
  g\breve | % 121
  g1. g2 ^\ff | % 122
  \key c \major g1 g2 g2 | % 123
  g1 e1 | % 124
  a1. a2 | % 125
  c1 r1 | % 126
  r1
   <<
    { \voiceOne 
     c1
    }
  \new Voice { 
    \voiceTwo
    \override NoteHead.font-size = #-2
     c2 a2
  }
   >> \oneVoice
   \override NoteHead.font-size = #0 | % 127
  h1 a2 f2 | % 128
  c'1 r2 d2 ^\ff | % 129
  c2 gis2 a2 e2 | \barNumberCheck #130
  f1 g1 ( | % 131
  a1 ) c1 | % 132
  e1 c1 | % 133
  f,1 g1 | % 134
  e2 r2 c'1 ~ | % 135
  c1 a1 | % 136
  f\breve | % 137
  as\breve | % 138
  g\breve ^\fermata \bar "|."
}

CSevenLyrics =  \lyricmode {
  fa -- cto -- rem coe -- li
  et ter -- rae et in -- vi -- si -- bi -- li -- "um," fi -- li -- um
  De -- i u -- ni -- ge -- ni -- "tum," De -- um de De -- "o," lu --
  men de lu -- mi -- "ne," ge -- ni -- tum non fa -- "ctum," om -- ni
  -- a fa -- cta "sunt," qui prop -- ter nos ho -- mi -- nes et prop
  -- ter no -- stram sa -- lu -- tem de -- scen -- "dit."
  Et in -- car -- na -- tus est
  de spi -- ri -- tu sanc -- "to," ex Ma -- ri -- a vir -- gi -- ne et
  ho -- mo fa -- ctus "est" __ cru -- ci -- fi -- "xus," cru -- ci
  -- fi -- "xus," pas -- sus et se -- pul -- tus "est," et se -- pul
  -- tus "est." Et re -- sur -- re -- xit ter -- ti -- a di -- "e,"  __
  et i -- te -- rum ven -- tu -- rus "est," vi -- vos et mor -- tu
  -- "os," non e -- rit fi -- "nis." Et vi -- vi -- fi -- can --
  "tem," qui cum pa -- tre et fi -- li -- o si -- mul a -- do -- ra --
  "tur," qui lo -- cu -- tus est per pro -- phe -- "tas," et a -- po
  -- sto -- li -- cam ec -- cle -- si -- am __ in re -- mis -- si
  -- o -- nem pec -- ca -- to -- "rum," re -- sur -- rec -- ti -- o --
  nem mor -- tu -- o -- "rum." et vi -- tam ven -- tu -- ri sae -- cu
  -- "li," a -- \skip4 \skip4 \skip4 "men," a -- \skip4 \skip4
  \skip4 \skip4 "men," a -- "men," a -- \skip4 \skip4 \skip4 "men," a
  -- "men," a -- \skip4 "men."
}
CEightVoice =  \relative c {
  \clef "bass" \key es \major \numericTimeSignature\time 4/2 | % 1
  c1 ^\f ( d1 ) | % 2
  es2. es4 f2 g2 | % 3
  as1 ( as,1 ) | % 4
  g1. r2 | % 5
  R1*2 | % 6
  r1 r2 es'4 ^\p ( g4 ) | % 7
  c2 c2 as2 as4 as4 | % 8
  es2 es2 r1 | % 9
  R1*2 | \barNumberCheck #10
  r2 as1 ^\> es2 | % 11
  es2 ^\p f2 f2. g4 | % 12
  g1. r2 | % 13
  R1*2 | % 14
  r2 es2. \pmarc ^> f4 g2 | % 15
  as2 as,2 g2 c2 | % 16
  b2. b4 b1 | % 17
  R1*6 | \barNumberCheck #20
  c1 ^\f d2. d4 | % 21
  es2 es2 f2 g4 g4 | % 22
  as1 as,1 | % 23
  g\breve | % 24
  R1*2 | % 25
  r2 g'4 ^\f g4 g2 g2 | % 26
  c2 ( b2 as1 ) | % 27
  g1 r1 | % 28
  R1*2 | % 29
  r2 g2. ^\mf g4 g2 | \barNumberCheck #30
  e2. e4 e1 | % 31
  r2 f2 ^\f f2 f4 es4 | % 32
  d2. d4 d1 | % 33
  es1 es2 es2 | % 34
  b2 ( as'!2 ) g!2 f2 | % 35
  es2 d4 d4 c1 | % 36
  b1 b1 ^\p | % 37
  b1. ^\< ( c2 | % 38
  d2 es2 f2 ^\! ) g2 | % 39
  as1^\> as,1 | \barNumberCheck #40
  g\breve ^\pp ~ | % 41
  g\breve ~ | % 42
  g\breve ~ | % 43
  g1. g'2 | % 44
  c,1 h2 h2 | % 45
  a1 ( d1 ) | % 46
  g,1 g'2 ^\pp g2 | % 47
  g1 e1 | % 48
  d1. d2 | % 49
  d1 r1 | \barNumberCheck #50
  r2 a2 a2 a2 | % 51
  a'1. ^\< as2 | % 52
  g\breve ^\f ~ | % 53
  g2 r2 r1 | % 54
  r2 c,2 ^\f ( e2 ) g2 | % 55
  b2 ( des1 c2 ) | % 56
  << c\breve { s2 s1. ^\> } >>| % 57
  R1*2 \! | % 58
  r2 d,2 ^\f ( fis2 ) a2 | % 59
  c2 ( es1 d2 ) | \barNumberCheck #60
  <<d\breve { s2 s1. ^\> } >> | % 61
  R1*2 \! | % 62
  r1 g,2 ^\pp f2 | % 63
  f2 es2 es2 d2 | % 64
  cis1. r2 | % 65
  R1*2 | % 66
  r2 d1 ^\pp d2 | % 67
  d1 d1 | % 68
  g,\breve ^\fermata | % 69
  R1*2 | \barNumberCheck #70
  r2 as'2 ^\p as2. as4 ^\< | % 71
  g1 g1 | % 72
  r2 as2. as4 \! as2 | % 73
  g\breve ^\f | % 74
  g\breve ~ | % 75
  g\breve | % 76
  R1*2 | % 77
  c,1 ^\f d1 | % 78
  es1 f2 g2 | % 79
  as1 ( as,1 ) | \barNumberCheck #80
  g1 r2 g'2 ^\f | % 81
  g2 g2 g2 g2 | % 82
  g4 g4 g2 r1 | % 83
  R1*2 | % 84
  r2 f,2 ^\f as2 des2 | % 85
  f2. es4 des1 | % 86
  R1*2 | % 87
  c\breve ^\pp | % 88
  c2 c2 c1 | % 89
  f,1 r1 | \barNumberCheck #90
  R1*2 | % 91
  R1*2 | % 92
  r1 r2 c'2 ^\p | % 93
  f2 as,1 c2 | % 94
  f2 as1 r2 | % 95
  R1*4 | % 97
  r2 b1 ^\f b2 | % 98
  b2 b1 b2 | % 99
  b4. b8 b1 b4 heses4 | \barNumberCheck #100
  as1. as2 | % 101
  as2 as2 r1 | % 102
  R1*4 | % 104
  r2 es4 ^\p es4 es2 es2 | % 105
  es2 des2 ^\< ( b2 ) g2 \! | % 106
  as1 ^\> as1 \! | % 107
  R1*2 | % 108
  r2 f'2 f2 ^\< f2 | % 109
  es2 c2 a2 a'2 \! | \barNumberCheck #110
  b2. b,4 b1 ~ | % 111
  b2 r2 r1 | % 112
  r2 g'4 ^\f g4 g2 f2 | % 113
  es2 es2 d2 d2 | % 114
  c2 c2 r1 | % 115
  R1*4 | % 117
  r2 g1 ^\p g2 | % 118
  g1 g1 | % 119
  g2 g2 a2 ^\pp h2 | \barNumberCheck #120
  c2 ( d2 es2 f2 ) | % 121
  g1. g2 ^\ff | % 122
  \key c \major c,1 c2 c2 | % 123
  c1 c1 | % 124
  f1. f2 | % 125
  c1 r1 | % 126
  r1 a'1 | % 127
  g1 f1 | % 128
  e1 r2 gis,2 ^\ff | % 129
  a2 h2 c2 cis2 | \barNumberCheck #130
  d1 e1 ( | % 131
  f1 ) fis1 | % 132
  g1 g,1 ~ | % 133
  g1 g1 | % 134
  a2 r2 c1 ~ | % 135
  c1 a1 | % 136
  f\breve | % 137
  f'\breve | % 138
  c\breve ^\fermata \bar "|."
}

CEightLyrics =  \lyricmode {
  Cre -- do in u -- num De --
  "um," fa -- cto -- rem coe -- li et ter -- rae et in -- vi -- si --
  bi -- li -- "um," fi -- li -- um De -- i u -- ni -- ge -- ni --
  "tum," De -- um de De -- "o," lu -- men de lu -- mi -- "ne," ge --
  ni -- tum non fa -- "ctum," om -- ni -- a fa -- cta "sunt," qui prop
  -- ter nos ho -- mi -- nes et prop -- ter no -- stram sa -- lu --
  tem de scen -- "dit." Et in -- car -- na -- tus est __ de spi --
  ri -- tu sanc -- "to," ex Ma -- ri -- a vir -- gi -- ne et ho -- mo
  fa -- ctus "est" __ cru -- ci -- fi -- "xus," cru -- ci -- fi --
  "xus," pas -- sus et se -- pul -- tus "est," et se -- pul -- tus
  "est." Et re -- sur -- re -- xit ter -- ti -- a di -- "e," __ et a
  -- scen -- dit in coe -- "lum," et i -- te -- rum ven -- tu --
  rus "est," vi -- vos et mor -- tu -- "os," non e -- rit fi -- "nis."
  Et vi -- vi -- fi -- can -- "tem," qui cum pa -- tre et fi -- li --
  o si -- mul a -- do -- ra -- "tur," qui lo -- cu -- tus est per
  __ pro -- phe -- "tas," et a -- po -- sto -- li -- cam ec -- cle --
  si -- am __ in re -- mis -- si -- o -- nem pec -- ca -- to --
  "rum," re -- sur -- rec -- ti -- o -- nem mor -- tu -- o -- "rum."
  et vi -- tam ven -- tu -- ri sae -- cu -- "li," a -- \skip4 \skip4
  "men," a -- \skip4 \skip4 \skip4 \skip4 "men," a -- "men," a --
  "men" __ a -- "men," a -- "men," a -- \skip4 "men."
}

