
SOneVoice =  \relative es'' {
  \clef "treble" \key es \major \numericTimeSignature\time 4/2 | % 1
  \tempo "Lento" 2=76
  es1 ^\pp ( d1 | % 2
  c\breve ) | % 3
  b1 r1 | % 4
  R1*2 | % 5
  g'1 ^\pp ( f1 | % 6
  es\breve ) | % 7
  d1 r1 | % 8
  R1*2 | % 9
  R1*6 | % 12
  e2 ^\p ^\< e4 e4 e2 e2 | % 13
  f2. f4 f1 \break | % 14
  f2 ^\f f4 f4 g2 es4 es4 | % 15
  d2 -. b2 -. r1 | % 16
  r4 b2 ( as'4 ~ as4 g4 ) f4 es4 | % 17
  d2 b2 r1 \break | % 18
  r2 r4. b8 ^\ff b4. b8 b4. c8 | % 19
  des4. ( b8 ) g1 r2 | \barNumberCheck #20
  r2 r4. c8 c4. c8 c4. d8 | % 21
  es4. ( c8 ) a1 r2 | % 22
  r2 r4 b4 ^\f as'2 g4 es4 ~ | % 23
  es4 d4 es4 ( b4 ) b2. b4 | % 24
  b4 c4 d4 es4 g2 ( f2 ) | % 25
  es1 \bar "" \break r2 r4 es4 | % 26
  es1 ( es2 ) es4 es,4 | % 27
  es'\breve ~ | % 28
  es\breve | % 29
  es\breve ^\fermata \bar "|."
}

SOneLyrics =  \lyricmode {
  Sanc -- "tus," sanc -- "tus,"
  Do -- mi -- nus De -- us Sa -- ba -- "oth," ple -- ni sunt coe -- li
  et ter -- ra glo -- ri -- a tu -- a o -- san -- na in ex --
  cel -- "sis," o -- san -- na in ex -- cel -- "sis," o -- san -- na
  in __ ex -- cel -- "sis," o -- san -- na in ex -- cel -- "sis," o
  -- san -- "na," o -- san -- "na."
}
STwoVoice =  \relative g' {
  \clef "treble" \key es \major \numericTimeSignature\time 4/2 | % 1
  g1 ^\pp ( f1 | % 2
  es\breve ) | % 3
  es1 r1 | % 4
  R1*2 | % 5
  b'\breve ^\pp ( | % 6
  g\breve ) | % 7
  g1 r1 | % 8
  R1*2 | % 9
  R1*2 | \barNumberCheck #10
  h2 ^\pp h4 h4 h2 h2 | % 11
  h2. h4 h1 | % 12
  b2 ^\< b4 b4 b2 b2 | % 13
  a2. a4 a1 | % 14
  b2 ^\f b4 b4 b2 b4 b4 | % 15
  b2 -. f2 -. r1 | % 16
  r2 f2 g2 b2 | % 17
  b2 f2 r1 | % 18
  r2 r4. b8 ^\ff b4. b8 b4. c8 | % 19
  des4. ( b8 ) g1 r2 | \barNumberCheck #20
  r2 r4. c8 c4. c8 c4. d8 | % 21
  es4. ( c8 ) a1 r2 | % 22
  r4 f4 ^\f g4 b4 r4 f4 g4 b4 | % 23
  r4 f4 g4 b4 r4 f4 g4 b4 | % 24
  f4 ( g4 ) as4 ( b4 ) b1 | % 25
  es,1 r2 r4 es4 | % 26
  es1 ( es2 ) es4 es4 | % 27
  as\breve ~ | % 28
  as1 ( g2. f4 ) | % 29
  g\breve ^\fermata \bar "|."
}

STwoLyrics =  \lyricmode {
  Sanc -- "tus," sanc -- "tus,"
  Do -- mi -- nus De -- us Sa -- ba -- "oth," Do -- mi -- nus De -- us
  Sa -- ba -- "oth," ple -- ni sunt coe -- li et ter -- ra glo -- ri
  -- a tu -- a o -- san -- na in ex -- cel -- "sis," o -- san -- na in
  ex -- cel -- "sis," o -- san -- "na," o -- san -- "na," o -- san --
  "na," o -- san -- na in __ ex -- cel -- "sis," o -- san -- "na,"
  o -- san -- "na."
}
SThreeVoice =  \relative es' {
  \clef "treble_8" \key es \major \numericTimeSignature\time 4/2 R1*4
  | % 3
  es1 ^\pp ( d1 | % 4
  c\breve ) | % 5
  b1 r1 | % 6
  R1*2 | % 7
  g'1 ^\pp ( fis1 | % 8
  e\breve ) | % 9
  d1. r2 | \barNumberCheck #10
  R1*4 | % 12
  c2 ^\p ^\< c4 c4 c2 c2 | % 13
  es!2. es4 es1 | % 14
  d2 ^\f d4 d4 es2 g4 g4 | % 15
  f2 -. d2 -. r1 | % 16
  r2 d2 es2 g2 | % 17
  f2 d2 r1 | % 18
  r2 r4. b8 ^\ff b4. b8 b4. c8 | % 19
  des4. ( b8 ) g1 r2 | \barNumberCheck #20
  r2 r4. c8 c4. c8 c4. d8 | % 21
  es4. ( c8 ) a1 r2 | % 22
  r1 r2 r4 b4 ^\f | % 23
  as'2 g4 es4 ~ es4 d4 es4 b4 | % 24
  f'4 es4 d4 ( b4 ) b2. b4 ^^ | % 25
  des4. ^^ des8 des4 des4 des2 c2 | % 26
  b2. b4 b2 c4 es,4 | % 27
  c'\breve ~ | % 28
  c2. ( as4 b2. c4 ) | % 29
  b\breve ^\fermata \bar "|."
}

SThreeLyrics =  \lyricmode {
  Sanc -- "tus," sanc -- tus Do -- mi -- nus De -- us Sa -- ba -- "oth," ple -- ni sunt
  coe -- li et ter -- ra glo -- ri -- a tu -- a o -- san -- na in ex
  -- cel -- "sis," o -- san -- na in ex -- cel -- "sis," o -- san --
  na in __ ex -- cel -- "sis," in ex -- cel -- "sis," o -- san --
  na in ex -- cel -- "sis," in ex -- cel -- "sis," o -- san -- "na."
}
SFourVoice =  \relative g {
  \clef "bass" \key es \major \numericTimeSignature\time 4/2 R1*4 | % 3
  g1 ^\pp ( f1 | % 4
  es\breve ) | % 5
  es1 r1 | % 6
  R1*2 | % 7
  h'\breve ^\pp ( | % 8
  g\breve ) | % 9
  g1. r2 | \barNumberCheck #10
  R1*2 | % 11
  r1 g2 ^\pp g4 g4 | % 12
  g2 ^\< g2 g2. g4 | % 13
  f\breve | % 14
  b2 ^\f b4 b4 b2 b4 b4 | % 15
  b2 -. b,2 -. r1 | % 16
  r2 b'2 b2 b2 | % 17
  b2 b2 r1 | % 18
  r2 r4. b8 ^\ff b4. b8 b4. c8 | % 19
  des4. ( b8 ) g1 r2 | \barNumberCheck #20
  r2 r4. c8 c4. c8 c4. d8 | % 21
  es4. ( c8 ) a1 r4. f8 ^\f | % 22
  b,1 b1 ~ | % 23
  b1 r2 r4 b4 | % 24
  as'4 g4 f4 es4 c2 ( d2 ) | % 25
  es1 r2 r4 es4 | % 26
  g,1. as4 es'4 | % 27
  as,4 ( g4 as4 b4 c4 b4 c4 d!4 ) | % 28
  es\breve ~ | % 29
  es\breve ^\fermata \bar "|."
}

SFourLyrics =  \lyricmode {
  Sanc -- "tus," sanc -- tus
  Do -- mi -- nus De -- us Sa -- ba -- "oth," ple -- ni sunt coe -- li
  et ter -- ra glo -- ri -- a tu -- a o -- san -- na in ex -- cel --
  "sis," o -- san -- na in ex -- cel -- "sis," o -- san -- "na," __ o
  -- san -- na in ex -- cel -- "sis," o -- san -- "na," o -- san --
  "na." __
}
SFiveVoice =  \relative b' {
  \clef "treble" \key es \major \numericTimeSignature\time 4/2 | % 1
  b\breve ^\pp ( | % 2
  g1 as1 ) | % 3
  g1 r1 | % 4
  R1*2 | % 5
  es'1 ^\pp ( d1 ~ | % 6
  d1 c1 ) | % 7
  h1 r1 | % 8
  R1*2 | % 9
  R1*4 | % 11
  d2 ^\pp d4 d4 d2 d2 | % 12
  c2. ^\< c4 c1 | % 13
  c2 c4 c4 c2 c2 | % 14
  b2. b4 b2 \! r2 | % 15
  f'2 ^\f f4 f4 g2 es4 es4 | % 16
  d2 -. b2 -. r1 | % 17
  r4 b2 ( as'4 ~ as4 g4 ) f4 es4 | % 18
  d2 b2 r1 | % 19
  r2 r4. es8 ^\ff es4. es8 es4. es8 | \barNumberCheck #20
  es2 f1. | % 21
  r2 r4. f8 ^\f f4. f8 f4. f8 | % 22
  as2 g4 es4 ~ es4 d4 es4 ( b4 ) | % 23
  b1 ( b2 ) r4 b4 | % 24
  b4 c4 d4 es4 es2 ( b2 ) | % 25
  b1 r2 r4 es,4 ^^ | % 26
  des'4. ^^ des8 des4 des4 des2 c4 es,4 | % 27
  c'\breve ~ | % 28
  c1 ( b2. as4 ) | % 29
  b\breve ^\fermata \bar "|."
}

SFiveLyrics =  \lyricmode {
  Sanc -- "tus," sanc -- "tus,"
  Do -- mi -- nus De -- us Sa -- ba -- "oth," Do -- mi -- ne De -- us
  Sa -- ba -- "oth," ple -- ni sunt coe -- li et ter -- ra glo -- ri
  -- a tu -- "a," o -- san -- na in ex -- cel -- "sis," o -- san -- na
  in ex -- cel -- "sis," in __ ex -- cel -- "sis," o -- san -- na
  in ex -- cel -- "sis," o -- san -- na in ex -- cel -- "sis," o --
  san -- "na."
}
SSixVoice =  \relative es' {
  \clef "treble" \key es \major \numericTimeSignature\time 4/2 | % 1
  es1 ^\pp ( b1 | % 2
  c1 as1 ) | % 3
  es'1 r1 | % 4
  R1*2 | % 5
  es1 ^\pp ( b1 | % 6
  c1 es1 ) | % 7
  g1 r1 | % 8
  R1*2 | % 9
  g2 ^\pp g4 g4 g2 g2 | \barNumberCheck #10
  g2. g4 g1 | % 11
  g2 g4 g4 g2 g2 | % 12
  g2. ^\< g4 g1 | % 13
  a2 a4 a4 a2 a2 | % 14
  as2. as4 g2 \! r2 | % 15
  as2 ^\f as4 as4 g2 b4 b4 | % 16
  b2 -. f2 -. r1 | % 17
  r2 d2 es2 g2 | % 18
  f2 d2 r1 | % 19
  r2 r4. b'8 ^\ff b4. b8 b4. g8 | \barNumberCheck #20
  as2 a1. | % 21
  r2 r4. c8 ^\f c4. c8 c4. a8 | % 22
  b2 b4 b4 b2 b4 g4 | % 23
  f2 ( es2 ) b2 r4 b'4 | % 24
  d,4 es4 f4 g4 b2 ( as2 ) | % 25
  g1 r2 r4 es4 ^^ | % 26
  b'4. ^^ b8 b4 b4 b2 as4 es4 | % 27
  es\breve ~ | % 28
  es4 ( d!4 es4 f4 g4 f4 g4 as4 ) | % 29
  g\breve ^\fermata \bar "|."
}

SSixLyrics =  \lyricmode {
  Sanc -- "tus," sanc -- "tus,"
  Do -- mi -- nus De -- us Sa -- ba -- "oth," Do -- mi -- nus De -- us
  Sa -- ba -- "oth," Do -- mi -- ne De -- us Sa -- ba -- "oth," ple --
  ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- "a," o -- san --
  na in ex -- cel -- "sis," o -- san -- na in ex -- cel -- "sis," o --
  san -- "na," o -- san -- "na," o -- san -- na in ex -- cel -- "sis,"
  o -- san -- na in ex -- cel -- "sis," o -- san -- "na."
}
SSevenVoice =  \relative b {
  \clef "treble_8" \key es \major \numericTimeSignature\time 4/2 R1*4
  | % 3
  b\breve ^\pp ( | % 4
  g1 as1 ) | % 5
  g1 r1 | % 6
  R1*2 | % 7
  d'\breve ^\pp ( | % 8
  h1 c1 ) | % 9
  h1. r2 | \barNumberCheck #10
  R1*2 | % 11
  f'2 ^\pp f4 f4 f2 f2 | % 12
  e2. ^\< e4 e1 | % 13
  c2 c4 c4 f2 f2 | % 14
  f2. d4 b2 \! r2 | % 15
  d2 ^\f d4 d4 es2 g4 g4 | % 16
  f2 -. d2 -. r1 | % 17
  r2 f,2 g2 b2 | % 18
  b2 f2 r1 | % 19
  r2 r4. des'8 ^\ff des4. des8 des4. des8 | \barNumberCheck #20
  c2 c1. | % 21
  r2 r4. es8 ^\f es4. es8 es4. c8 | % 22
  d2 es4 es4 f2 es2 | % 23
  r2 r4 b4 ^\f as'2 g4 es4 | % 24
  f4 es4 d4 b4 b2 b4 b4 ^^ | % 25
  des4. ^^ des8 des4 des4 des2 c2 | % 26
  es,2. es4 es2 es4 es4 | % 27
  es\breve ~ | % 28
  es2 ( as2 ) es'1 ~ | % 29
  es\breve ^\fermata \bar "|."
}

SSevenLyrics =  \lyricmode {
  Sanc -- "tus," sanc -- tus Do -- mi -- nus
  De -- us Sa -- ba -- "oth," Do -- mi -- ne
  De -- us Sa -- ba -- "oth," ple -- ni sunt coe -- li et ter -- ra
  glo -- ri -- a tu -- "a," o -- san -- na in ex -- cel -- "sis," o --
  san -- na in ex -- cel -- "sis," o -- san -- "na," o -- san -- "na,"
  o -- san -- na in ex -- cel -- "sis," o -- san -- na in ex -- cel --
  "sis," in ex -- cel -- "sis," o -- san -- "na." __
}
SEightVoice =  \relative es {
  \clef "bass" \key es \major \numericTimeSignature\time 4/2 R1*4 | % 3
  es1 ^\pp ( b1 | % 4
  c1 as1 ) | % 5
  es'1 r1 | % 6
  R1*2 | % 7
  g,1 ^\pp ( h1 | % 8
  e1 c1 ) | % 9
  g'1. r2 | \barNumberCheck #10
  R1*4 | % 12
  c,2 ^\p ^\< c4 c4 c2 c2 | % 13
  f2. f4 f1 | % 14
  b,2. b4 b2 \! r2 | % 15
  b2 ^\f b'4 b4 b2 b4 b4 | % 16
  b2 -. b,2 -. r1 | % 17
  r2 b2 b2 b2 | % 18
  b'2 b,2 r1 | % 19
  r2 r4. es8 ^\ff es4. es8 es4. es8 | \barNumberCheck #20
  as2 f1. | % 21
  r2 r4. f8 ^\f f4. f8 f4. f8 | % 22
  f2 es4 g4 b2 b4 b4 | % 23
  b,\breve ~ | % 24
  b\breve | % 25
  es1 r2 r4 es4 | % 26
  g,1. as4 es'4 | % 27
  as,4 ( g4 as4 b4 c4 b4 c4 d!4 ) | % 28
  es\breve ~ | % 29
  es\breve ^\fermata \bar "|."
}

SEightLyrics =  \lyricmode {
  Sanc -- "tus," sanc -- tus
  Do -- mi -- nus De -- us Sa -- ba -- "oth," Sa -- ba -- "oth," ple
  -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- "a," o -- san
  -- na in ex -- cel -- "sis," o -- san -- na in ex -- cel -- "sis," o
  -- san -- "na," o -- san -- "na," o -- san -- "na," o -- san -- "na." __
}

